Debian Bug report logs - #356231
ICE on 4.1 that doesn't happen with 4.0 (gnubik_2.2-5)

version graph

Package: gcc-4.1; Maintainer for gcc-4.1 is Debian GCC Maintainers <debian-gcc@lists.debian.org>;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Fri, 10 Mar 2006 15:48:34 UTC

Severity: normal

Tags: fixed-upstream, upstream

Found in version gcc-4.1/4.1.0-0

Fixed in versions gcj-4.1/4.1.0-1, gcc-4.1/4.1.0-1

Done: Matthias Klose <doko@debian.org>

Bug is archived. No further changes may be made.

Forwarded to http://gcc.gnu.org/PR26672

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian GCC Maintainers <debian-gcc@lists.debian.org>:
Bug#356231; Package gcc-4.1. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to Debian GCC Maintainers <debian-gcc@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: submit@bugs.debian.org
Subject: ICE on 4.1 that doesn't happen with 4.0 (gnubik_2.2-5)
Date: Fri, 10 Mar 2006 15:39:13 +0000
[Message part 1 (text/plain, inline)]
Package: gcc-4.1
Version: 4.1.0-0

I get the following ICE when compiling the gnubik package (version
2.2-5).  I see this problem both on i386 and mips.  The preprocessed
source from the i386 build is attached.


> Automatic build of gnubik_2.2-5 on bigsur by sbuild/mips 1.80
..
> if mips-linux-gnu-gcc -DHAVE_CONFIG_H -I. -I. -I.. -DWIDGET_SET_gtk=1 -DSCRIPTDIR=\"/usr/share/gnubik/scripts\" -DGUILEDIR=\"/usr/share/gnubik/guile\" -DICONDIR=\"/usr/share/gnubik/icons\" -DLOCALEDIR=\"/usr/share/locale\"   -DXTHREADS -I/usr/include/gtkglext-1.0 -I/usr/lib/gtkglext-1.0/include -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/pango-1.0 -I/usr/include/cairo -I/usr/X11R6/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/atk-1.0    -Wall -g -O2 -MT main.o -MD -MP -MF ".deps/main.Tpo" \
> 	  -c -o main.o `test -f 'main.c' || echo './'`main.c; \
> 	then mv -f ".deps/main.Tpo" ".deps/main.Po"; \
> 	else rm -f ".deps/main.Tpo"; exit 1; \
> 	fi
> main.c: In function 'app_opts':
> main.c:252: internal compiler error: Segmentation fault
> Please submit a full bug report,
> with preprocessed source if appropriate.
> See <URL:http://gcc.gnu.org/bugs.html> for instructions.
> For Debian GNU/Linux specific bug reporting instructions,
> see <URL:file:///usr/share/doc/gcc-4.0/README.Bugs>.
> Preprocessed source stored into /tmp/cchHUjWJ.out file, please attach this to your bugreport.
> make[3]: *** [main.o] Error 1

-- 
Martin Michlmayr
http://www.cyrius.com/
[ccBCZkxG.out.bz2 (application/octet-stream, attachment)]

Tags added: upstream Request was from Falk Hueffner <falk@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Noted your statement that Bug has been forwarded to http://gcc.gnu.org/PR26672. Request was from Falk Hueffner <falk@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: fixed-upstream Request was from Falk Hueffner <falk@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Matthias Klose <doko@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 356231-close@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@debian.org>
To: 356231-close@bugs.debian.org
Subject: Bug#356231: fixed in gcj-4.1 4.1.0-1
Date: Thu, 30 Mar 2006 15:03:08 -0800
Source: gcj-4.1
Source-Version: 4.1.0-1

We believe that the bug you reported is fixed in the latest version of
gcj-4.1, which is due to be installed in the Debian FTP archive:

gcj-4.1-base_4.1.0-1_hppa.deb
  to pool/main/g/gcj-4.1/gcj-4.1-base_4.1.0-1_hppa.deb
gcj-4.1-base_4.1.0-1_i386.deb
  to pool/main/g/gcj-4.1/gcj-4.1-base_4.1.0-1_i386.deb
gcj-4.1-base_4.1.0-1_ia64.deb
  to pool/main/g/gcj-4.1/gcj-4.1-base_4.1.0-1_ia64.deb
gcj-4.1-base_4.1.0-1_mips.deb
  to pool/main/g/gcj-4.1/gcj-4.1-base_4.1.0-1_mips.deb
gcj-4.1-base_4.1.0-1_mipsel.deb
  to pool/main/g/gcj-4.1/gcj-4.1-base_4.1.0-1_mipsel.deb
gcj-4.1-base_4.1.0-1_powerpc.deb
  to pool/main/g/gcj-4.1/gcj-4.1-base_4.1.0-1_powerpc.deb
gcj-4.1-base_4.1.0-1_s390.deb
  to pool/main/g/gcj-4.1/gcj-4.1-base_4.1.0-1_s390.deb
gcj-4.1-base_4.1.0-1_sparc.deb
  to pool/main/g/gcj-4.1/gcj-4.1-base_4.1.0-1_sparc.deb
gcj-4.1_4.1.0-1.diff.gz
  to pool/main/g/gcj-4.1/gcj-4.1_4.1.0-1.diff.gz
gcj-4.1_4.1.0-1.dsc
  to pool/main/g/gcj-4.1/gcj-4.1_4.1.0-1.dsc
gcj-4.1_4.1.0-1_hppa.deb
  to pool/main/g/gcj-4.1/gcj-4.1_4.1.0-1_hppa.deb
gcj-4.1_4.1.0-1_i386.deb
  to pool/main/g/gcj-4.1/gcj-4.1_4.1.0-1_i386.deb
gcj-4.1_4.1.0-1_ia64.deb
  to pool/main/g/gcj-4.1/gcj-4.1_4.1.0-1_ia64.deb
gcj-4.1_4.1.0-1_mips.deb
  to pool/main/g/gcj-4.1/gcj-4.1_4.1.0-1_mips.deb
gcj-4.1_4.1.0-1_mipsel.deb
  to pool/main/g/gcj-4.1/gcj-4.1_4.1.0-1_mipsel.deb
gcj-4.1_4.1.0-1_powerpc.deb
  to pool/main/g/gcj-4.1/gcj-4.1_4.1.0-1_powerpc.deb
gcj-4.1_4.1.0-1_s390.deb
  to pool/main/g/gcj-4.1/gcj-4.1_4.1.0-1_s390.deb
gcj-4.1_4.1.0-1_sparc.deb
  to pool/main/g/gcj-4.1/gcj-4.1_4.1.0-1_sparc.deb
gij-4.1_4.1.0-1_hppa.deb
  to pool/main/g/gcj-4.1/gij-4.1_4.1.0-1_hppa.deb
gij-4.1_4.1.0-1_i386.deb
  to pool/main/g/gcj-4.1/gij-4.1_4.1.0-1_i386.deb
gij-4.1_4.1.0-1_ia64.deb
  to pool/main/g/gcj-4.1/gij-4.1_4.1.0-1_ia64.deb
gij-4.1_4.1.0-1_mips.deb
  to pool/main/g/gcj-4.1/gij-4.1_4.1.0-1_mips.deb
gij-4.1_4.1.0-1_mipsel.deb
  to pool/main/g/gcj-4.1/gij-4.1_4.1.0-1_mipsel.deb
gij-4.1_4.1.0-1_powerpc.deb
  to pool/main/g/gcj-4.1/gij-4.1_4.1.0-1_powerpc.deb
gij-4.1_4.1.0-1_s390.deb
  to pool/main/g/gcj-4.1/gij-4.1_4.1.0-1_s390.deb
gij-4.1_4.1.0-1_sparc.deb
  to pool/main/g/gcj-4.1/gij-4.1_4.1.0-1_sparc.deb
libgcj-common_4.1.0-1_all.deb
  to pool/main/g/gcj-4.1/libgcj-common_4.1.0-1_all.deb
libgcj-doc_4.1.0-1_all.deb
  to pool/main/g/gcj-4.1/libgcj-doc_4.1.0-1_all.deb
libgcj7-awt_4.1.0-1_hppa.deb
  to pool/main/g/gcj-4.1/libgcj7-awt_4.1.0-1_hppa.deb
libgcj7-awt_4.1.0-1_i386.deb
  to pool/main/g/gcj-4.1/libgcj7-awt_4.1.0-1_i386.deb
libgcj7-awt_4.1.0-1_ia64.deb
  to pool/main/g/gcj-4.1/libgcj7-awt_4.1.0-1_ia64.deb
libgcj7-awt_4.1.0-1_mips.deb
  to pool/main/g/gcj-4.1/libgcj7-awt_4.1.0-1_mips.deb
libgcj7-awt_4.1.0-1_mipsel.deb
  to pool/main/g/gcj-4.1/libgcj7-awt_4.1.0-1_mipsel.deb
libgcj7-awt_4.1.0-1_powerpc.deb
  to pool/main/g/gcj-4.1/libgcj7-awt_4.1.0-1_powerpc.deb
libgcj7-awt_4.1.0-1_s390.deb
  to pool/main/g/gcj-4.1/libgcj7-awt_4.1.0-1_s390.deb
libgcj7-awt_4.1.0-1_sparc.deb
  to pool/main/g/gcj-4.1/libgcj7-awt_4.1.0-1_sparc.deb
libgcj7-dbg_4.1.0-1_hppa.deb
  to pool/main/g/gcj-4.1/libgcj7-dbg_4.1.0-1_hppa.deb
libgcj7-dbg_4.1.0-1_i386.deb
  to pool/main/g/gcj-4.1/libgcj7-dbg_4.1.0-1_i386.deb
libgcj7-dbg_4.1.0-1_ia64.deb
  to pool/main/g/gcj-4.1/libgcj7-dbg_4.1.0-1_ia64.deb
libgcj7-dbg_4.1.0-1_mips.deb
  to pool/main/g/gcj-4.1/libgcj7-dbg_4.1.0-1_mips.deb
libgcj7-dbg_4.1.0-1_mipsel.deb
  to pool/main/g/gcj-4.1/libgcj7-dbg_4.1.0-1_mipsel.deb
libgcj7-dbg_4.1.0-1_powerpc.deb
  to pool/main/g/gcj-4.1/libgcj7-dbg_4.1.0-1_powerpc.deb
libgcj7-dbg_4.1.0-1_s390.deb
  to pool/main/g/gcj-4.1/libgcj7-dbg_4.1.0-1_s390.deb
libgcj7-dbg_4.1.0-1_sparc.deb
  to pool/main/g/gcj-4.1/libgcj7-dbg_4.1.0-1_sparc.deb
libgcj7-dev_4.1.0-1_hppa.deb
  to pool/main/g/gcj-4.1/libgcj7-dev_4.1.0-1_hppa.deb
libgcj7-dev_4.1.0-1_i386.deb
  to pool/main/g/gcj-4.1/libgcj7-dev_4.1.0-1_i386.deb
libgcj7-dev_4.1.0-1_ia64.deb
  to pool/main/g/gcj-4.1/libgcj7-dev_4.1.0-1_ia64.deb
libgcj7-dev_4.1.0-1_mips.deb
  to pool/main/g/gcj-4.1/libgcj7-dev_4.1.0-1_mips.deb
libgcj7-dev_4.1.0-1_mipsel.deb
  to pool/main/g/gcj-4.1/libgcj7-dev_4.1.0-1_mipsel.deb
libgcj7-dev_4.1.0-1_powerpc.deb
  to pool/main/g/gcj-4.1/libgcj7-dev_4.1.0-1_powerpc.deb
libgcj7-dev_4.1.0-1_s390.deb
  to pool/main/g/gcj-4.1/libgcj7-dev_4.1.0-1_s390.deb
libgcj7-dev_4.1.0-1_sparc.deb
  to pool/main/g/gcj-4.1/libgcj7-dev_4.1.0-1_sparc.deb
libgcj7-jar_4.1.0-1_all.deb
  to pool/main/g/gcj-4.1/libgcj7-jar_4.1.0-1_all.deb
libgcj7-src_4.1.0-1_all.deb
  to pool/main/g/gcj-4.1/libgcj7-src_4.1.0-1_all.deb
libgcj7_4.1.0-1_hppa.deb
  to pool/main/g/gcj-4.1/libgcj7_4.1.0-1_hppa.deb
libgcj7_4.1.0-1_i386.deb
  to pool/main/g/gcj-4.1/libgcj7_4.1.0-1_i386.deb
libgcj7_4.1.0-1_ia64.deb
  to pool/main/g/gcj-4.1/libgcj7_4.1.0-1_ia64.deb
libgcj7_4.1.0-1_mips.deb
  to pool/main/g/gcj-4.1/libgcj7_4.1.0-1_mips.deb
libgcj7_4.1.0-1_mipsel.deb
  to pool/main/g/gcj-4.1/libgcj7_4.1.0-1_mipsel.deb
libgcj7_4.1.0-1_powerpc.deb
  to pool/main/g/gcj-4.1/libgcj7_4.1.0-1_powerpc.deb
libgcj7_4.1.0-1_s390.deb
  to pool/main/g/gcj-4.1/libgcj7_4.1.0-1_s390.deb
libgcj7_4.1.0-1_sparc.deb
  to pool/main/g/gcj-4.1/libgcj7_4.1.0-1_sparc.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 356231@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Matthias Klose <doko@debian.org> (supplier of updated gcj-4.1 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 18 Mar 2006 23:00:39 +0100
Source: gcj-4.1
Binary: gij-4.1 libgcj-doc libgcj7-dev libgcj7 lib32gcj7 libgcj7-src lib32gcj7-dev gcj-4.1-base gcj-4.1 libgcj7-awt lib64gcj7 lib32gcj7-dbg libgcj7-dbg libgcj-common libgcj7-jar
Architecture: all hppa i386 ia64 mips mipsel powerpc s390 source sparc 
Version: 4.1.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
Changed-By: Matthias Klose <doko@debian.org>
Description: 
 gcj-4.1    - The GNU compiler for Java(TM)
 gcj-4.1-base - The GNU Compiler Collection (gcj base package)
 gij-4.1    - The GNU Java bytecode interpreter
 libgcj7    - Java runtime library for use with gcj
 libgcj7-awt - AWT peer runtime libraries for use with gcj
 libgcj7-dbg - Debugging symbols for libraries provided in libgcj7-dev
 libgcj7-dev - Java development headers and static library for use with gcj
Closes: 342557 349083 353346 355439 356230 356231
Changes: 
 gcj-4.1 (4.1.0-1) unstable; urgency=low
 .
   * libstdc++CXX-BV-dev.preinst: Remove (handling of c++ include dir for 4.0).
   * libgcj-common: Move removal of docdir from preinst into postinst.
   * libgcj7: Move removal of docdir from preinst into postinst.
   * Drop alternative build dependency on gnat-3.4, not built anymore.
   * Fix PR libgcj/26103, wrong exception thrown (4.1 branch).
   * debian/patches/libjava-stacktrace.dpatch: Add support to print file names
     and line numbers in stacktraces.
   * Add debugging symbols for libgcjawt and lib-gnu-java-awt-peer-gtk
     in the libgcj7-dbg and lib32gcj7-dbg packages.
   * Remove dependency of the libgcj-dbg packages on the libgcj-dev packages,
     add recommendations on binutils and libgcj-dev. Mention the requirement
     of binutils for the stacktraces.
   * Fix upgrade from version 4.0.2-9, loosing the Debian changelog.
     Closes: #355439.
   * gij/gcj: Install one alternative for each command, do not use slave
     links for rmiregistry, javah, rmic. Ubuntu #26781. Closes: #342557.
   * Fix for PR tree-optimization/26587, taken from the 4.1 branch.
   * Fix PR libstdc++/26526 (link failure when _GLIBCXX_DEBUG is defined).
   * Configure with --enable-clocale=gnu, even if not building C++ packages.
   * Remove runtime path from biarch libraries as well.
   * PR middle-end/26557 (ice-on-vaild-code, regression), taken from
     the gcc-4_1-branch. Closes: #349083.
   * PR tree-optimization/26672 (ice-on-vaild-code, regression), taken from
     the gcc-4_1-branch. Closes: #356231.
   * PR middle-end/26004 (rejects-vaild-code, regression), taken from
     the gcc-4_1-branch.
   * When building as standalone gcj, build libgcc4 (hppa only) and fastjar.
   * Configure --with-cpu=v8 on sparc.
   * debian/patches/libjava-hppa.dpatch: pa/pa32-linux.h
     (CRT_CALL_STATIC_FUNCTION): Define when CRTSTUFFS_O is defined.
     (John David Anglin). Closes: #353346.
   * Point to the 4.1 version of README.Bugs (closes: #356230).
Files: 
 01d2ad27b575f1833b942f3d56b7ebef 8977526 libdevel extra libgcj7-dbg_4.1.0-1_hppa.deb
 079c37f37fbf533b53f64e0b38259924 78616 libs optional gcj-4.1-base_4.1.0-1_hppa.deb
 0808bdd32930f3fb14e097f13b8085f6 8895410 libs optional libgcj7_4.1.0-1_hppa.deb
 09c7385709966897c3be46b901681120 8423446 libdevel extra libgcj7-dbg_4.1.0-1_powerpc.deb
 0a48d289b645e4248f02baaba833eab5 6961770 libs optional libgcj7_4.1.0-1_powerpc.deb
 13425eacb99e6a624a9e94920d7b8f19 266342 libs optional libgcj7-awt_4.1.0-1_sparc.deb
 191d70008d3b4ecd2394c7427de53d6c 6333882 libs optional libgcj7_4.1.0-1_i386.deb
 1c131483be8d219b4706112c19ce2b34 294772 libs optional libgcj7-awt_4.1.0-1_s390.deb
 1f9acc1a3074b8af605e36f853354d9d 393323 devel standard gcj-4.1_4.1.0-1.diff.gz
 212f44114b92d1d502f20a88104ed6aa 2849616 devel optional gcj-4.1_4.1.0-1_mipsel.deb
 2b35af8015ec2f1e5458e5a5d012ceb1 2835802 devel optional gcj-4.1_4.1.0-1_i386.deb
 2cf99a775f5a824c452d713dae3a2756 2694360 devel optional gcj-4.1_4.1.0-1_hppa.deb
 3055286702736bf3f247e2a3eac8349b 4239770 devel optional gcj-4.1_4.1.0-1_ia64.deb
 30b7f989136d3e0907f90be904209669 384288 libs optional libgcj7-awt_4.1.0-1_ia64.deb
 3277d4b63a3a0bcb654780f11623d1be 264950 libs optional libgcj7-awt_4.1.0-1_mips.deb
 460497f5d7c0d998b7b8cc55147e8210 9460670 libdevel optional libgcj7-dev_4.1.0-1_i386.deb
 4687c3f06e14374af9b594d494e2d075 6373574 libs optional libgcj7_4.1.0-1_mipsel.deb
 497f43bd7af04d88f80e9c7099984987 35308 devel optional gij-4.1_4.1.0-1_ia64.deb
 4d63e362078129523ac3698f020ab658 7522558 libs optional libgcj7_4.1.0-1_s390.deb
 50b15da0621a1d8619f51c23f7144131 1290 libs optional libgcj-common_4.1.0-1_all.deb
 54e819f964a0e4249db3030ba487970d 5816220 libs optional libgcj7-jar_4.1.0-1_all.deb
 55824309d8d47d4d870387ca3d0c2d96 125 devel standard gcj-4.1_4.1.0.orig.tar.gz
 58a4289e6b4b8882989939f58f152c39 7822020 libdevel extra libgcj7-dbg_4.1.0-1_i386.deb
 5e6706847c0c38e721b56f7f3f13f344 78994 libs optional gcj-4.1-base_4.1.0-1_powerpc.deb
 64afa538c730fb68e9f23ca64538111e 32604 devel optional gij-4.1_4.1.0-1_powerpc.deb
 673eaefb0148b1032ef907e56762579c 29660 devel optional gij-4.1_4.1.0-1_mipsel.deb
 6a9beee95286c7214dfa04d4ad804f14 345740 libs optional libgcj7-awt_4.1.0-1_hppa.deb
 76d4de15adffcaa310f5fd436a82ee19 8469054 libdevel extra libgcj7-dbg_4.1.0-1_mips.deb
 77cf0f4550cd30756fd569074a88c474 2846066 devel optional gcj-4.1_4.1.0-1_mips.deb
 784338b402a90eb60332a132b17cafd8 251530 libs optional libgcj7-awt_4.1.0-1_mipsel.deb
 8c6b1d19f818c05f8fdc04f239d6715c 78620 libs optional gcj-4.1-base_4.1.0-1_mipsel.deb
 92be4508c11dd883d7cb1c70f79c2c61 2621582 devel optional gcj-4.1_4.1.0-1_s390.deb
 9770bbf8f45d07489d021bd4e0a947b1 79010 libs optional gcj-4.1-base_4.1.0-1_sparc.deb
 992a1dcb627e43ce0ef0309056f4382e 30456 devel optional gij-4.1_4.1.0-1_hppa.deb
 9c3fea92da6ccb7ec26b8b9cfeade6ff 2477306 devel optional gcj-4.1_4.1.0-1_sparc.deb
 9d30f80584c0af9a4c8b5ce96715d362 78994 libs optional gcj-4.1-base_4.1.0-1_i386.deb
 a09df2708e4e580e0c9537e7d4c6a6f5 3079976 devel optional gcj-4.1_4.1.0-1_powerpc.deb
 a3949cb6a27f43ec9fad8af3aaf6d728 29002 devel optional gij-4.1_4.1.0-1_s390.deb
 a76d7cf9bd68ae32a8b223593f71a5ec 9921114 libdevel optional libgcj7-dev_4.1.0-1_sparc.deb
 a966aefb79e1aec834fc56a020b485db 8363898 libdevel extra libgcj7-dbg_4.1.0-1_s390.deb
 aa5b40636579187c2ca848fa7200f139 7641464 libdevel extra libgcj7-dbg_4.1.0-1_sparc.deb
 b5a23ee654319ac6618b4c996673d720 78618 libs optional gcj-4.1-base_4.1.0-1_ia64.deb
 bbd2c115cbb0afa63e0df98e49ebb23b 12650488 libdevel optional libgcj7-dev_4.1.0-1_hppa.deb
 be939e9d76872b1f5c1c001dac80f65a 11037100 libdevel optional libgcj7-dev_4.1.0-1_powerpc.deb
 bea01d24aeff481d69c472c23b33c6a9 10138610 libdevel optional libgcj7-dev_4.1.0-1_mipsel.deb
 bea088a6ec0db9e48b16333fff32b95f 12843282 libdevel optional libgcj7-dev_4.1.0-1_ia64.deb
 c1448f5b19ddfe791ede77d4d6867c3b 9713684 libdevel optional libgcj7-dev_4.1.0-1_s390.deb
 c59ce40cd36a3405aee32d9b066ab677 28644 devel optional gij-4.1_4.1.0-1_i386.deb
 cfc85752762c915cb488fd5b8f98f1c5 29608 devel optional gij-4.1_4.1.0-1_mips.deb
 d4e65bdb094a04daa9057cc0e24b6190 250720 libs optional libgcj7-awt_4.1.0-1_i386.deb
 d94ea115b8954c971a1ffa6972f9d860 9419164 libs optional libgcj7_4.1.0-1_ia64.deb
 db18972f520cd47f705caf9dca036224 8120308 libdevel extra libgcj7-dbg_4.1.0-1_mipsel.deb
 dc9fa4eaa56b914857b71d876a4a9b2a 6793470 libs optional libgcj7_4.1.0-1_sparc.deb
 dcee03f35e24a7d174599ca113f8130d 78980 libs optional gcj-4.1-base_4.1.0-1_s390.deb
 dfbeb70db80e837cfcdfe3e2f9516a14 6891290 libs optional libgcj7_4.1.0-1_mips.deb
 e2cacd9b4bbb15b6493aea0967078c75 8700448 libdevel optional libgcj7-src_4.1.0-1_all.deb
 e5a999c2bcc4a832324f4a8ede7c1f73 28478 devel optional gij-4.1_4.1.0-1_sparc.deb
 e9f9434c048ce7712c6ec4a6f9bbdc0a 32733876 doc optional libgcj-doc_4.1.0-1_all.deb
 ec8b8c33696f5394a0333a058ebf22e1 78616 libs optional gcj-4.1-base_4.1.0-1_mips.deb
 f2b0ee96685f88abb98d8833916726c7 282018 libs optional libgcj7-awt_4.1.0-1_powerpc.deb
 f7e247c91205299daf9fb5976acdf95f 8020498 libdevel extra libgcj7-dbg_4.1.0-1_ia64.deb
 40642357816d02c1f19dd85e96fb7454 2297 devel standard gcj-4.1_4.1.0-1.dsc
 fdc39213231e42c522c1c65113ff9042 10468542 libdevel optional libgcj7-dev_4.1.0-1_mips.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2.2 (GNU/Linux)

iD8DBQFELFThStlRaw+TLJwRAkRMAJ9sPtcQTBcVYaUKSCzKgPGMNC5LfQCfeBLU
5NaVwEfoiF7A+xZeyjJI2cg=
=n6Sd
-----END PGP SIGNATURE-----




Reply sent to Matthias Klose <doko@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 356231-close@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@debian.org>
To: 356231-close@bugs.debian.org
Subject: Bug#356231: fixed in gcc-4.1 4.1.0-1
Date: Thu, 30 Mar 2006 15:49:04 -0800
Source: gcc-4.1
Source-Version: 4.1.0-1

We believe that the bug you reported is fixed in the latest version of
gcc-4.1, which is due to be installed in the Debian FTP archive:

cpp-4.1-doc_4.1.0-1_all.deb
  to pool/main/g/gcc-4.1/cpp-4.1-doc_4.1.0-1_all.deb
cpp-4.1_4.1.0-1_alpha.deb
  to pool/main/g/gcc-4.1/cpp-4.1_4.1.0-1_alpha.deb
cpp-4.1_4.1.0-1_arm.deb
  to pool/main/g/gcc-4.1/cpp-4.1_4.1.0-1_arm.deb
cpp-4.1_4.1.0-1_hppa.deb
  to pool/main/g/gcc-4.1/cpp-4.1_4.1.0-1_hppa.deb
cpp-4.1_4.1.0-1_i386.deb
  to pool/main/g/gcc-4.1/cpp-4.1_4.1.0-1_i386.deb
cpp-4.1_4.1.0-1_ia64.deb
  to pool/main/g/gcc-4.1/cpp-4.1_4.1.0-1_ia64.deb
cpp-4.1_4.1.0-1_m68k.deb
  to pool/main/g/gcc-4.1/cpp-4.1_4.1.0-1_m68k.deb
cpp-4.1_4.1.0-1_mips.deb
  to pool/main/g/gcc-4.1/cpp-4.1_4.1.0-1_mips.deb
cpp-4.1_4.1.0-1_mipsel.deb
  to pool/main/g/gcc-4.1/cpp-4.1_4.1.0-1_mipsel.deb
cpp-4.1_4.1.0-1_powerpc.deb
  to pool/main/g/gcc-4.1/cpp-4.1_4.1.0-1_powerpc.deb
cpp-4.1_4.1.0-1_s390.deb
  to pool/main/g/gcc-4.1/cpp-4.1_4.1.0-1_s390.deb
cpp-4.1_4.1.0-1_sparc.deb
  to pool/main/g/gcc-4.1/cpp-4.1_4.1.0-1_sparc.deb
fastjar_4.1.0-1_alpha.deb
  to pool/main/g/gcc-4.1/fastjar_4.1.0-1_alpha.deb
fastjar_4.1.0-1_arm.deb
  to pool/main/g/gcc-4.1/fastjar_4.1.0-1_arm.deb
fastjar_4.1.0-1_hppa.deb
  to pool/main/g/gcc-4.1/fastjar_4.1.0-1_hppa.deb
fastjar_4.1.0-1_i386.deb
  to pool/main/g/gcc-4.1/fastjar_4.1.0-1_i386.deb
fastjar_4.1.0-1_ia64.deb
  to pool/main/g/gcc-4.1/fastjar_4.1.0-1_ia64.deb
fastjar_4.1.0-1_m68k.deb
  to pool/main/g/gcc-4.1/fastjar_4.1.0-1_m68k.deb
fastjar_4.1.0-1_mips.deb
  to pool/main/g/gcc-4.1/fastjar_4.1.0-1_mips.deb
fastjar_4.1.0-1_mipsel.deb
  to pool/main/g/gcc-4.1/fastjar_4.1.0-1_mipsel.deb
fastjar_4.1.0-1_powerpc.deb
  to pool/main/g/gcc-4.1/fastjar_4.1.0-1_powerpc.deb
fastjar_4.1.0-1_s390.deb
  to pool/main/g/gcc-4.1/fastjar_4.1.0-1_s390.deb
fastjar_4.1.0-1_sparc.deb
  to pool/main/g/gcc-4.1/fastjar_4.1.0-1_sparc.deb
fixincludes_4.1.0-1_alpha.deb
  to pool/main/g/gcc-4.1/fixincludes_4.1.0-1_alpha.deb
fixincludes_4.1.0-1_arm.deb
  to pool/main/g/gcc-4.1/fixincludes_4.1.0-1_arm.deb
fixincludes_4.1.0-1_hppa.deb
  to pool/main/g/gcc-4.1/fixincludes_4.1.0-1_hppa.deb
fixincludes_4.1.0-1_i386.deb
  to pool/main/g/gcc-4.1/fixincludes_4.1.0-1_i386.deb
fixincludes_4.1.0-1_ia64.deb
  to pool/main/g/gcc-4.1/fixincludes_4.1.0-1_ia64.deb
fixincludes_4.1.0-1_m68k.deb
  to pool/main/g/gcc-4.1/fixincludes_4.1.0-1_m68k.deb
fixincludes_4.1.0-1_mips.deb
  to pool/main/g/gcc-4.1/fixincludes_4.1.0-1_mips.deb
fixincludes_4.1.0-1_mipsel.deb
  to pool/main/g/gcc-4.1/fixincludes_4.1.0-1_mipsel.deb
fixincludes_4.1.0-1_powerpc.deb
  to pool/main/g/gcc-4.1/fixincludes_4.1.0-1_powerpc.deb
fixincludes_4.1.0-1_s390.deb
  to pool/main/g/gcc-4.1/fixincludes_4.1.0-1_s390.deb
fixincludes_4.1.0-1_sparc.deb
  to pool/main/g/gcc-4.1/fixincludes_4.1.0-1_sparc.deb
g++-4.1_4.1.0-1_alpha.deb
  to pool/main/g/gcc-4.1/g++-4.1_4.1.0-1_alpha.deb
g++-4.1_4.1.0-1_arm.deb
  to pool/main/g/gcc-4.1/g++-4.1_4.1.0-1_arm.deb
g++-4.1_4.1.0-1_hppa.deb
  to pool/main/g/gcc-4.1/g++-4.1_4.1.0-1_hppa.deb
g++-4.1_4.1.0-1_i386.deb
  to pool/main/g/gcc-4.1/g++-4.1_4.1.0-1_i386.deb
g++-4.1_4.1.0-1_ia64.deb
  to pool/main/g/gcc-4.1/g++-4.1_4.1.0-1_ia64.deb
g++-4.1_4.1.0-1_m68k.deb
  to pool/main/g/gcc-4.1/g++-4.1_4.1.0-1_m68k.deb
g++-4.1_4.1.0-1_mips.deb
  to pool/main/g/gcc-4.1/g++-4.1_4.1.0-1_mips.deb
g++-4.1_4.1.0-1_mipsel.deb
  to pool/main/g/gcc-4.1/g++-4.1_4.1.0-1_mipsel.deb
g++-4.1_4.1.0-1_powerpc.deb
  to pool/main/g/gcc-4.1/g++-4.1_4.1.0-1_powerpc.deb
g++-4.1_4.1.0-1_s390.deb
  to pool/main/g/gcc-4.1/g++-4.1_4.1.0-1_s390.deb
g++-4.1_4.1.0-1_sparc.deb
  to pool/main/g/gcc-4.1/g++-4.1_4.1.0-1_sparc.deb
gcc-4.1-base_4.1.0-1_alpha.deb
  to pool/main/g/gcc-4.1/gcc-4.1-base_4.1.0-1_alpha.deb
gcc-4.1-base_4.1.0-1_arm.deb
  to pool/main/g/gcc-4.1/gcc-4.1-base_4.1.0-1_arm.deb
gcc-4.1-base_4.1.0-1_hppa.deb
  to pool/main/g/gcc-4.1/gcc-4.1-base_4.1.0-1_hppa.deb
gcc-4.1-base_4.1.0-1_i386.deb
  to pool/main/g/gcc-4.1/gcc-4.1-base_4.1.0-1_i386.deb
gcc-4.1-base_4.1.0-1_ia64.deb
  to pool/main/g/gcc-4.1/gcc-4.1-base_4.1.0-1_ia64.deb
gcc-4.1-base_4.1.0-1_m68k.deb
  to pool/main/g/gcc-4.1/gcc-4.1-base_4.1.0-1_m68k.deb
gcc-4.1-base_4.1.0-1_mips.deb
  to pool/main/g/gcc-4.1/gcc-4.1-base_4.1.0-1_mips.deb
gcc-4.1-base_4.1.0-1_mipsel.deb
  to pool/main/g/gcc-4.1/gcc-4.1-base_4.1.0-1_mipsel.deb
gcc-4.1-base_4.1.0-1_powerpc.deb
  to pool/main/g/gcc-4.1/gcc-4.1-base_4.1.0-1_powerpc.deb
gcc-4.1-base_4.1.0-1_s390.deb
  to pool/main/g/gcc-4.1/gcc-4.1-base_4.1.0-1_s390.deb
gcc-4.1-base_4.1.0-1_sparc.deb
  to pool/main/g/gcc-4.1/gcc-4.1-base_4.1.0-1_sparc.deb
gcc-4.1-doc_4.1.0-1_all.deb
  to pool/main/g/gcc-4.1/gcc-4.1-doc_4.1.0-1_all.deb
gcc-4.1-hppa64_4.1.0-1_hppa.deb
  to pool/main/g/gcc-4.1/gcc-4.1-hppa64_4.1.0-1_hppa.deb
gcc-4.1-locales_4.1.0-1_all.deb
  to pool/main/g/gcc-4.1/gcc-4.1-locales_4.1.0-1_all.deb
gcc-4.1-source_4.1.0-1_all.deb
  to pool/main/g/gcc-4.1/gcc-4.1-source_4.1.0-1_all.deb
gcc-4.1_4.1.0-1.diff.gz
  to pool/main/g/gcc-4.1/gcc-4.1_4.1.0-1.diff.gz
gcc-4.1_4.1.0-1.dsc
  to pool/main/g/gcc-4.1/gcc-4.1_4.1.0-1.dsc
gcc-4.1_4.1.0-1_alpha.deb
  to pool/main/g/gcc-4.1/gcc-4.1_4.1.0-1_alpha.deb
gcc-4.1_4.1.0-1_arm.deb
  to pool/main/g/gcc-4.1/gcc-4.1_4.1.0-1_arm.deb
gcc-4.1_4.1.0-1_hppa.deb
  to pool/main/g/gcc-4.1/gcc-4.1_4.1.0-1_hppa.deb
gcc-4.1_4.1.0-1_i386.deb
  to pool/main/g/gcc-4.1/gcc-4.1_4.1.0-1_i386.deb
gcc-4.1_4.1.0-1_ia64.deb
  to pool/main/g/gcc-4.1/gcc-4.1_4.1.0-1_ia64.deb
gcc-4.1_4.1.0-1_m68k.deb
  to pool/main/g/gcc-4.1/gcc-4.1_4.1.0-1_m68k.deb
gcc-4.1_4.1.0-1_mips.deb
  to pool/main/g/gcc-4.1/gcc-4.1_4.1.0-1_mips.deb
gcc-4.1_4.1.0-1_mipsel.deb
  to pool/main/g/gcc-4.1/gcc-4.1_4.1.0-1_mipsel.deb
gcc-4.1_4.1.0-1_powerpc.deb
  to pool/main/g/gcc-4.1/gcc-4.1_4.1.0-1_powerpc.deb
gcc-4.1_4.1.0-1_s390.deb
  to pool/main/g/gcc-4.1/gcc-4.1_4.1.0-1_s390.deb
gcc-4.1_4.1.0-1_sparc.deb
  to pool/main/g/gcc-4.1/gcc-4.1_4.1.0-1_sparc.deb
gfortran-4.1-doc_4.1.0-1_all.deb
  to pool/main/g/gcc-4.1/gfortran-4.1-doc_4.1.0-1_all.deb
gfortran-4.1_4.1.0-1_alpha.deb
  to pool/main/g/gcc-4.1/gfortran-4.1_4.1.0-1_alpha.deb
gfortran-4.1_4.1.0-1_arm.deb
  to pool/main/g/gcc-4.1/gfortran-4.1_4.1.0-1_arm.deb
gfortran-4.1_4.1.0-1_hppa.deb
  to pool/main/g/gcc-4.1/gfortran-4.1_4.1.0-1_hppa.deb
gfortran-4.1_4.1.0-1_i386.deb
  to pool/main/g/gcc-4.1/gfortran-4.1_4.1.0-1_i386.deb
gfortran-4.1_4.1.0-1_ia64.deb
  to pool/main/g/gcc-4.1/gfortran-4.1_4.1.0-1_ia64.deb
gfortran-4.1_4.1.0-1_m68k.deb
  to pool/main/g/gcc-4.1/gfortran-4.1_4.1.0-1_m68k.deb
gfortran-4.1_4.1.0-1_mips.deb
  to pool/main/g/gcc-4.1/gfortran-4.1_4.1.0-1_mips.deb
gfortran-4.1_4.1.0-1_mipsel.deb
  to pool/main/g/gcc-4.1/gfortran-4.1_4.1.0-1_mipsel.deb
gfortran-4.1_4.1.0-1_powerpc.deb
  to pool/main/g/gcc-4.1/gfortran-4.1_4.1.0-1_powerpc.deb
gfortran-4.1_4.1.0-1_s390.deb
  to pool/main/g/gcc-4.1/gfortran-4.1_4.1.0-1_s390.deb
gfortran-4.1_4.1.0-1_sparc.deb
  to pool/main/g/gcc-4.1/gfortran-4.1_4.1.0-1_sparc.deb
gnat-4.1-doc_4.1.0-1_all.deb
  to pool/main/g/gcc-4.1/gnat-4.1-doc_4.1.0-1_all.deb
gnat-4.1_4.1.0-1_alpha.deb
  to pool/main/g/gcc-4.1/gnat-4.1_4.1.0-1_alpha.deb
gnat-4.1_4.1.0-1_hppa.deb
  to pool/main/g/gcc-4.1/gnat-4.1_4.1.0-1_hppa.deb
gnat-4.1_4.1.0-1_i386.deb
  to pool/main/g/gcc-4.1/gnat-4.1_4.1.0-1_i386.deb
gnat-4.1_4.1.0-1_ia64.deb
  to pool/main/g/gcc-4.1/gnat-4.1_4.1.0-1_ia64.deb
gnat-4.1_4.1.0-1_mips.deb
  to pool/main/g/gcc-4.1/gnat-4.1_4.1.0-1_mips.deb
gnat-4.1_4.1.0-1_mipsel.deb
  to pool/main/g/gcc-4.1/gnat-4.1_4.1.0-1_mipsel.deb
gnat-4.1_4.1.0-1_powerpc.deb
  to pool/main/g/gcc-4.1/gnat-4.1_4.1.0-1_powerpc.deb
gnat-4.1_4.1.0-1_s390.deb
  to pool/main/g/gcc-4.1/gnat-4.1_4.1.0-1_s390.deb
gnat-4.1_4.1.0-1_sparc.deb
  to pool/main/g/gcc-4.1/gnat-4.1_4.1.0-1_sparc.deb
gobjc++-4.1_4.1.0-1_alpha.deb
  to pool/main/g/gcc-4.1/gobjc++-4.1_4.1.0-1_alpha.deb
gobjc++-4.1_4.1.0-1_arm.deb
  to pool/main/g/gcc-4.1/gobjc++-4.1_4.1.0-1_arm.deb
gobjc++-4.1_4.1.0-1_hppa.deb
  to pool/main/g/gcc-4.1/gobjc++-4.1_4.1.0-1_hppa.deb
gobjc++-4.1_4.1.0-1_i386.deb
  to pool/main/g/gcc-4.1/gobjc++-4.1_4.1.0-1_i386.deb
gobjc++-4.1_4.1.0-1_ia64.deb
  to pool/main/g/gcc-4.1/gobjc++-4.1_4.1.0-1_ia64.deb
gobjc++-4.1_4.1.0-1_m68k.deb
  to pool/main/g/gcc-4.1/gobjc++-4.1_4.1.0-1_m68k.deb
gobjc++-4.1_4.1.0-1_mips.deb
  to pool/main/g/gcc-4.1/gobjc++-4.1_4.1.0-1_mips.deb
gobjc++-4.1_4.1.0-1_mipsel.deb
  to pool/main/g/gcc-4.1/gobjc++-4.1_4.1.0-1_mipsel.deb
gobjc++-4.1_4.1.0-1_powerpc.deb
  to pool/main/g/gcc-4.1/gobjc++-4.1_4.1.0-1_powerpc.deb
gobjc++-4.1_4.1.0-1_s390.deb
  to pool/main/g/gcc-4.1/gobjc++-4.1_4.1.0-1_s390.deb
gobjc++-4.1_4.1.0-1_sparc.deb
  to pool/main/g/gcc-4.1/gobjc++-4.1_4.1.0-1_sparc.deb
gobjc-4.1_4.1.0-1_alpha.deb
  to pool/main/g/gcc-4.1/gobjc-4.1_4.1.0-1_alpha.deb
gobjc-4.1_4.1.0-1_arm.deb
  to pool/main/g/gcc-4.1/gobjc-4.1_4.1.0-1_arm.deb
gobjc-4.1_4.1.0-1_hppa.deb
  to pool/main/g/gcc-4.1/gobjc-4.1_4.1.0-1_hppa.deb
gobjc-4.1_4.1.0-1_i386.deb
  to pool/main/g/gcc-4.1/gobjc-4.1_4.1.0-1_i386.deb
gobjc-4.1_4.1.0-1_ia64.deb
  to pool/main/g/gcc-4.1/gobjc-4.1_4.1.0-1_ia64.deb
gobjc-4.1_4.1.0-1_m68k.deb
  to pool/main/g/gcc-4.1/gobjc-4.1_4.1.0-1_m68k.deb
gobjc-4.1_4.1.0-1_mips.deb
  to pool/main/g/gcc-4.1/gobjc-4.1_4.1.0-1_mips.deb
gobjc-4.1_4.1.0-1_mipsel.deb
  to pool/main/g/gcc-4.1/gobjc-4.1_4.1.0-1_mipsel.deb
gobjc-4.1_4.1.0-1_powerpc.deb
  to pool/main/g/gcc-4.1/gobjc-4.1_4.1.0-1_powerpc.deb
gobjc-4.1_4.1.0-1_s390.deb
  to pool/main/g/gcc-4.1/gobjc-4.1_4.1.0-1_s390.deb
gobjc-4.1_4.1.0-1_sparc.deb
  to pool/main/g/gcc-4.1/gobjc-4.1_4.1.0-1_sparc.deb
lib64ffi4_4.1.0-1_i386.deb
  to pool/main/g/gcc-4.1/lib64ffi4_4.1.0-1_i386.deb
lib64ffi4_4.1.0-1_powerpc.deb
  to pool/main/g/gcc-4.1/lib64ffi4_4.1.0-1_powerpc.deb
lib64ffi4_4.1.0-1_s390.deb
  to pool/main/g/gcc-4.1/lib64ffi4_4.1.0-1_s390.deb
lib64ffi4_4.1.0-1_sparc.deb
  to pool/main/g/gcc-4.1/lib64ffi4_4.1.0-1_sparc.deb
lib64gcc1_4.1.0-1_i386.deb
  to pool/main/g/gcc-4.1/lib64gcc1_4.1.0-1_i386.deb
lib64gcc1_4.1.0-1_powerpc.deb
  to pool/main/g/gcc-4.1/lib64gcc1_4.1.0-1_powerpc.deb
lib64gcc1_4.1.0-1_s390.deb
  to pool/main/g/gcc-4.1/lib64gcc1_4.1.0-1_s390.deb
lib64gcc1_4.1.0-1_sparc.deb
  to pool/main/g/gcc-4.1/lib64gcc1_4.1.0-1_sparc.deb
lib64gfortran1_4.1.0-1_i386.deb
  to pool/main/g/gcc-4.1/lib64gfortran1_4.1.0-1_i386.deb
lib64gfortran1_4.1.0-1_powerpc.deb
  to pool/main/g/gcc-4.1/lib64gfortran1_4.1.0-1_powerpc.deb
lib64gfortran1_4.1.0-1_s390.deb
  to pool/main/g/gcc-4.1/lib64gfortran1_4.1.0-1_s390.deb
lib64gfortran1_4.1.0-1_sparc.deb
  to pool/main/g/gcc-4.1/lib64gfortran1_4.1.0-1_sparc.deb
lib64mudflap0_4.1.0-1_i386.deb
  to pool/main/g/gcc-4.1/lib64mudflap0_4.1.0-1_i386.deb
lib64mudflap0_4.1.0-1_powerpc.deb
  to pool/main/g/gcc-4.1/lib64mudflap0_4.1.0-1_powerpc.deb
lib64mudflap0_4.1.0-1_s390.deb
  to pool/main/g/gcc-4.1/lib64mudflap0_4.1.0-1_s390.deb
lib64mudflap0_4.1.0-1_sparc.deb
  to pool/main/g/gcc-4.1/lib64mudflap0_4.1.0-1_sparc.deb
lib64objc1_4.1.0-1_i386.deb
  to pool/main/g/gcc-4.1/lib64objc1_4.1.0-1_i386.deb
lib64objc1_4.1.0-1_powerpc.deb
  to pool/main/g/gcc-4.1/lib64objc1_4.1.0-1_powerpc.deb
lib64objc1_4.1.0-1_s390.deb
  to pool/main/g/gcc-4.1/lib64objc1_4.1.0-1_s390.deb
lib64objc1_4.1.0-1_sparc.deb
  to pool/main/g/gcc-4.1/lib64objc1_4.1.0-1_sparc.deb
lib64ssp0_4.1.0-1_i386.deb
  to pool/main/g/gcc-4.1/lib64ssp0_4.1.0-1_i386.deb
lib64ssp0_4.1.0-1_powerpc.deb
  to pool/main/g/gcc-4.1/lib64ssp0_4.1.0-1_powerpc.deb
lib64ssp0_4.1.0-1_s390.deb
  to pool/main/g/gcc-4.1/lib64ssp0_4.1.0-1_s390.deb
lib64ssp0_4.1.0-1_sparc.deb
  to pool/main/g/gcc-4.1/lib64ssp0_4.1.0-1_sparc.deb
lib64stdc++6-4.1-dbg_4.1.0-1_i386.deb
  to pool/main/g/gcc-4.1/lib64stdc++6-4.1-dbg_4.1.0-1_i386.deb
lib64stdc++6-4.1-dbg_4.1.0-1_powerpc.deb
  to pool/main/g/gcc-4.1/lib64stdc++6-4.1-dbg_4.1.0-1_powerpc.deb
lib64stdc++6-4.1-dbg_4.1.0-1_s390.deb
  to pool/main/g/gcc-4.1/lib64stdc++6-4.1-dbg_4.1.0-1_s390.deb
lib64stdc++6-4.1-dbg_4.1.0-1_sparc.deb
  to pool/main/g/gcc-4.1/lib64stdc++6-4.1-dbg_4.1.0-1_sparc.deb
lib64stdc++6_4.1.0-1_i386.deb
  to pool/main/g/gcc-4.1/lib64stdc++6_4.1.0-1_i386.deb
lib64stdc++6_4.1.0-1_powerpc.deb
  to pool/main/g/gcc-4.1/lib64stdc++6_4.1.0-1_powerpc.deb
lib64stdc++6_4.1.0-1_s390.deb
  to pool/main/g/gcc-4.1/lib64stdc++6_4.1.0-1_s390.deb
lib64stdc++6_4.1.0-1_sparc.deb
  to pool/main/g/gcc-4.1/lib64stdc++6_4.1.0-1_sparc.deb
libffi4-dev_4.1.0-1_alpha.deb
  to pool/main/g/gcc-4.1/libffi4-dev_4.1.0-1_alpha.deb
libffi4-dev_4.1.0-1_arm.deb
  to pool/main/g/gcc-4.1/libffi4-dev_4.1.0-1_arm.deb
libffi4-dev_4.1.0-1_hppa.deb
  to pool/main/g/gcc-4.1/libffi4-dev_4.1.0-1_hppa.deb
libffi4-dev_4.1.0-1_i386.deb
  to pool/main/g/gcc-4.1/libffi4-dev_4.1.0-1_i386.deb
libffi4-dev_4.1.0-1_ia64.deb
  to pool/main/g/gcc-4.1/libffi4-dev_4.1.0-1_ia64.deb
libffi4-dev_4.1.0-1_m68k.deb
  to pool/main/g/gcc-4.1/libffi4-dev_4.1.0-1_m68k.deb
libffi4-dev_4.1.0-1_mips.deb
  to pool/main/g/gcc-4.1/libffi4-dev_4.1.0-1_mips.deb
libffi4-dev_4.1.0-1_mipsel.deb
  to pool/main/g/gcc-4.1/libffi4-dev_4.1.0-1_mipsel.deb
libffi4-dev_4.1.0-1_powerpc.deb
  to pool/main/g/gcc-4.1/libffi4-dev_4.1.0-1_powerpc.deb
libffi4-dev_4.1.0-1_s390.deb
  to pool/main/g/gcc-4.1/libffi4-dev_4.1.0-1_s390.deb
libffi4-dev_4.1.0-1_sparc.deb
  to pool/main/g/gcc-4.1/libffi4-dev_4.1.0-1_sparc.deb
libffi4_4.1.0-1_alpha.deb
  to pool/main/g/gcc-4.1/libffi4_4.1.0-1_alpha.deb
libffi4_4.1.0-1_arm.deb
  to pool/main/g/gcc-4.1/libffi4_4.1.0-1_arm.deb
libffi4_4.1.0-1_hppa.deb
  to pool/main/g/gcc-4.1/libffi4_4.1.0-1_hppa.deb
libffi4_4.1.0-1_i386.deb
  to pool/main/g/gcc-4.1/libffi4_4.1.0-1_i386.deb
libffi4_4.1.0-1_ia64.deb
  to pool/main/g/gcc-4.1/libffi4_4.1.0-1_ia64.deb
libffi4_4.1.0-1_m68k.deb
  to pool/main/g/gcc-4.1/libffi4_4.1.0-1_m68k.deb
libffi4_4.1.0-1_mips.deb
  to pool/main/g/gcc-4.1/libffi4_4.1.0-1_mips.deb
libffi4_4.1.0-1_mipsel.deb
  to pool/main/g/gcc-4.1/libffi4_4.1.0-1_mipsel.deb
libffi4_4.1.0-1_powerpc.deb
  to pool/main/g/gcc-4.1/libffi4_4.1.0-1_powerpc.deb
libffi4_4.1.0-1_s390.deb
  to pool/main/g/gcc-4.1/libffi4_4.1.0-1_s390.deb
libffi4_4.1.0-1_sparc.deb
  to pool/main/g/gcc-4.1/libffi4_4.1.0-1_sparc.deb
libgcc1_4.1.0-1_alpha.deb
  to pool/main/g/gcc-4.1/libgcc1_4.1.0-1_alpha.deb
libgcc1_4.1.0-1_arm.deb
  to pool/main/g/gcc-4.1/libgcc1_4.1.0-1_arm.deb
libgcc1_4.1.0-1_i386.deb
  to pool/main/g/gcc-4.1/libgcc1_4.1.0-1_i386.deb
libgcc1_4.1.0-1_ia64.deb
  to pool/main/g/gcc-4.1/libgcc1_4.1.0-1_ia64.deb
libgcc1_4.1.0-1_mips.deb
  to pool/main/g/gcc-4.1/libgcc1_4.1.0-1_mips.deb
libgcc1_4.1.0-1_mipsel.deb
  to pool/main/g/gcc-4.1/libgcc1_4.1.0-1_mipsel.deb
libgcc1_4.1.0-1_powerpc.deb
  to pool/main/g/gcc-4.1/libgcc1_4.1.0-1_powerpc.deb
libgcc1_4.1.0-1_s390.deb
  to pool/main/g/gcc-4.1/libgcc1_4.1.0-1_s390.deb
libgcc1_4.1.0-1_sparc.deb
  to pool/main/g/gcc-4.1/libgcc1_4.1.0-1_sparc.deb
libgcc2_4.1.0-1_m68k.deb
  to pool/main/g/gcc-4.1/libgcc2_4.1.0-1_m68k.deb
libgcc4_4.1.0-1_hppa.deb
  to pool/main/g/gcc-4.1/libgcc4_4.1.0-1_hppa.deb
libgfortran1-dev_4.1.0-1_alpha.deb
  to pool/main/g/gcc-4.1/libgfortran1-dev_4.1.0-1_alpha.deb
libgfortran1-dev_4.1.0-1_arm.deb
  to pool/main/g/gcc-4.1/libgfortran1-dev_4.1.0-1_arm.deb
libgfortran1-dev_4.1.0-1_hppa.deb
  to pool/main/g/gcc-4.1/libgfortran1-dev_4.1.0-1_hppa.deb
libgfortran1-dev_4.1.0-1_i386.deb
  to pool/main/g/gcc-4.1/libgfortran1-dev_4.1.0-1_i386.deb
libgfortran1-dev_4.1.0-1_ia64.deb
  to pool/main/g/gcc-4.1/libgfortran1-dev_4.1.0-1_ia64.deb
libgfortran1-dev_4.1.0-1_m68k.deb
  to pool/main/g/gcc-4.1/libgfortran1-dev_4.1.0-1_m68k.deb
libgfortran1-dev_4.1.0-1_mips.deb
  to pool/main/g/gcc-4.1/libgfortran1-dev_4.1.0-1_mips.deb
libgfortran1-dev_4.1.0-1_mipsel.deb
  to pool/main/g/gcc-4.1/libgfortran1-dev_4.1.0-1_mipsel.deb
libgfortran1-dev_4.1.0-1_powerpc.deb
  to pool/main/g/gcc-4.1/libgfortran1-dev_4.1.0-1_powerpc.deb
libgfortran1-dev_4.1.0-1_s390.deb
  to pool/main/g/gcc-4.1/libgfortran1-dev_4.1.0-1_s390.deb
libgfortran1-dev_4.1.0-1_sparc.deb
  to pool/main/g/gcc-4.1/libgfortran1-dev_4.1.0-1_sparc.deb
libgfortran1_4.1.0-1_alpha.deb
  to pool/main/g/gcc-4.1/libgfortran1_4.1.0-1_alpha.deb
libgfortran1_4.1.0-1_arm.deb
  to pool/main/g/gcc-4.1/libgfortran1_4.1.0-1_arm.deb
libgfortran1_4.1.0-1_hppa.deb
  to pool/main/g/gcc-4.1/libgfortran1_4.1.0-1_hppa.deb
libgfortran1_4.1.0-1_i386.deb
  to pool/main/g/gcc-4.1/libgfortran1_4.1.0-1_i386.deb
libgfortran1_4.1.0-1_ia64.deb
  to pool/main/g/gcc-4.1/libgfortran1_4.1.0-1_ia64.deb
libgfortran1_4.1.0-1_m68k.deb
  to pool/main/g/gcc-4.1/libgfortran1_4.1.0-1_m68k.deb
libgfortran1_4.1.0-1_mips.deb
  to pool/main/g/gcc-4.1/libgfortran1_4.1.0-1_mips.deb
libgfortran1_4.1.0-1_mipsel.deb
  to pool/main/g/gcc-4.1/libgfortran1_4.1.0-1_mipsel.deb
libgfortran1_4.1.0-1_powerpc.deb
  to pool/main/g/gcc-4.1/libgfortran1_4.1.0-1_powerpc.deb
libgfortran1_4.1.0-1_s390.deb
  to pool/main/g/gcc-4.1/libgfortran1_4.1.0-1_s390.deb
libgfortran1_4.1.0-1_sparc.deb
  to pool/main/g/gcc-4.1/libgfortran1_4.1.0-1_sparc.deb
libgnat-4.1_4.1.0-1_hppa.deb
  to pool/main/g/gcc-4.1/libgnat-4.1_4.1.0-1_hppa.deb
libgnat-4.1_4.1.0-1_i386.deb
  to pool/main/g/gcc-4.1/libgnat-4.1_4.1.0-1_i386.deb
libgnat-4.1_4.1.0-1_ia64.deb
  to pool/main/g/gcc-4.1/libgnat-4.1_4.1.0-1_ia64.deb
libgnat-4.1_4.1.0-1_powerpc.deb
  to pool/main/g/gcc-4.1/libgnat-4.1_4.1.0-1_powerpc.deb
libgnat-4.1_4.1.0-1_sparc.deb
  to pool/main/g/gcc-4.1/libgnat-4.1_4.1.0-1_sparc.deb
libmudflap0-dev_4.1.0-1_alpha.deb
  to pool/main/g/gcc-4.1/libmudflap0-dev_4.1.0-1_alpha.deb
libmudflap0-dev_4.1.0-1_arm.deb
  to pool/main/g/gcc-4.1/libmudflap0-dev_4.1.0-1_arm.deb
libmudflap0-dev_4.1.0-1_hppa.deb
  to pool/main/g/gcc-4.1/libmudflap0-dev_4.1.0-1_hppa.deb
libmudflap0-dev_4.1.0-1_i386.deb
  to pool/main/g/gcc-4.1/libmudflap0-dev_4.1.0-1_i386.deb
libmudflap0-dev_4.1.0-1_ia64.deb
  to pool/main/g/gcc-4.1/libmudflap0-dev_4.1.0-1_ia64.deb
libmudflap0-dev_4.1.0-1_m68k.deb
  to pool/main/g/gcc-4.1/libmudflap0-dev_4.1.0-1_m68k.deb
libmudflap0-dev_4.1.0-1_mips.deb
  to pool/main/g/gcc-4.1/libmudflap0-dev_4.1.0-1_mips.deb
libmudflap0-dev_4.1.0-1_mipsel.deb
  to pool/main/g/gcc-4.1/libmudflap0-dev_4.1.0-1_mipsel.deb
libmudflap0-dev_4.1.0-1_powerpc.deb
  to pool/main/g/gcc-4.1/libmudflap0-dev_4.1.0-1_powerpc.deb
libmudflap0-dev_4.1.0-1_s390.deb
  to pool/main/g/gcc-4.1/libmudflap0-dev_4.1.0-1_s390.deb
libmudflap0-dev_4.1.0-1_sparc.deb
  to pool/main/g/gcc-4.1/libmudflap0-dev_4.1.0-1_sparc.deb
libmudflap0_4.1.0-1_alpha.deb
  to pool/main/g/gcc-4.1/libmudflap0_4.1.0-1_alpha.deb
libmudflap0_4.1.0-1_arm.deb
  to pool/main/g/gcc-4.1/libmudflap0_4.1.0-1_arm.deb
libmudflap0_4.1.0-1_hppa.deb
  to pool/main/g/gcc-4.1/libmudflap0_4.1.0-1_hppa.deb
libmudflap0_4.1.0-1_i386.deb
  to pool/main/g/gcc-4.1/libmudflap0_4.1.0-1_i386.deb
libmudflap0_4.1.0-1_ia64.deb
  to pool/main/g/gcc-4.1/libmudflap0_4.1.0-1_ia64.deb
libmudflap0_4.1.0-1_m68k.deb
  to pool/main/g/gcc-4.1/libmudflap0_4.1.0-1_m68k.deb
libmudflap0_4.1.0-1_mips.deb
  to pool/main/g/gcc-4.1/libmudflap0_4.1.0-1_mips.deb
libmudflap0_4.1.0-1_mipsel.deb
  to pool/main/g/gcc-4.1/libmudflap0_4.1.0-1_mipsel.deb
libmudflap0_4.1.0-1_powerpc.deb
  to pool/main/g/gcc-4.1/libmudflap0_4.1.0-1_powerpc.deb
libmudflap0_4.1.0-1_s390.deb
  to pool/main/g/gcc-4.1/libmudflap0_4.1.0-1_s390.deb
libmudflap0_4.1.0-1_sparc.deb
  to pool/main/g/gcc-4.1/libmudflap0_4.1.0-1_sparc.deb
libobjc1_4.1.0-1_alpha.deb
  to pool/main/g/gcc-4.1/libobjc1_4.1.0-1_alpha.deb
libobjc1_4.1.0-1_arm.deb
  to pool/main/g/gcc-4.1/libobjc1_4.1.0-1_arm.deb
libobjc1_4.1.0-1_hppa.deb
  to pool/main/g/gcc-4.1/libobjc1_4.1.0-1_hppa.deb
libobjc1_4.1.0-1_i386.deb
  to pool/main/g/gcc-4.1/libobjc1_4.1.0-1_i386.deb
libobjc1_4.1.0-1_ia64.deb
  to pool/main/g/gcc-4.1/libobjc1_4.1.0-1_ia64.deb
libobjc1_4.1.0-1_m68k.deb
  to pool/main/g/gcc-4.1/libobjc1_4.1.0-1_m68k.deb
libobjc1_4.1.0-1_mips.deb
  to pool/main/g/gcc-4.1/libobjc1_4.1.0-1_mips.deb
libobjc1_4.1.0-1_mipsel.deb
  to pool/main/g/gcc-4.1/libobjc1_4.1.0-1_mipsel.deb
libobjc1_4.1.0-1_powerpc.deb
  to pool/main/g/gcc-4.1/libobjc1_4.1.0-1_powerpc.deb
libobjc1_4.1.0-1_s390.deb
  to pool/main/g/gcc-4.1/libobjc1_4.1.0-1_s390.deb
libobjc1_4.1.0-1_sparc.deb
  to pool/main/g/gcc-4.1/libobjc1_4.1.0-1_sparc.deb
libssp0-dev_4.1.0-1_alpha.deb
  to pool/main/g/gcc-4.1/libssp0-dev_4.1.0-1_alpha.deb
libssp0-dev_4.1.0-1_arm.deb
  to pool/main/g/gcc-4.1/libssp0-dev_4.1.0-1_arm.deb
libssp0-dev_4.1.0-1_hppa.deb
  to pool/main/g/gcc-4.1/libssp0-dev_4.1.0-1_hppa.deb
libssp0-dev_4.1.0-1_i386.deb
  to pool/main/g/gcc-4.1/libssp0-dev_4.1.0-1_i386.deb
libssp0-dev_4.1.0-1_ia64.deb
  to pool/main/g/gcc-4.1/libssp0-dev_4.1.0-1_ia64.deb
libssp0-dev_4.1.0-1_m68k.deb
  to pool/main/g/gcc-4.1/libssp0-dev_4.1.0-1_m68k.deb
libssp0-dev_4.1.0-1_mips.deb
  to pool/main/g/gcc-4.1/libssp0-dev_4.1.0-1_mips.deb
libssp0-dev_4.1.0-1_mipsel.deb
  to pool/main/g/gcc-4.1/libssp0-dev_4.1.0-1_mipsel.deb
libssp0-dev_4.1.0-1_powerpc.deb
  to pool/main/g/gcc-4.1/libssp0-dev_4.1.0-1_powerpc.deb
libssp0-dev_4.1.0-1_s390.deb
  to pool/main/g/gcc-4.1/libssp0-dev_4.1.0-1_s390.deb
libssp0-dev_4.1.0-1_sparc.deb
  to pool/main/g/gcc-4.1/libssp0-dev_4.1.0-1_sparc.deb
libssp0_4.1.0-1_alpha.deb
  to pool/main/g/gcc-4.1/libssp0_4.1.0-1_alpha.deb
libssp0_4.1.0-1_arm.deb
  to pool/main/g/gcc-4.1/libssp0_4.1.0-1_arm.deb
libssp0_4.1.0-1_hppa.deb
  to pool/main/g/gcc-4.1/libssp0_4.1.0-1_hppa.deb
libssp0_4.1.0-1_i386.deb
  to pool/main/g/gcc-4.1/libssp0_4.1.0-1_i386.deb
libssp0_4.1.0-1_ia64.deb
  to pool/main/g/gcc-4.1/libssp0_4.1.0-1_ia64.deb
libssp0_4.1.0-1_m68k.deb
  to pool/main/g/gcc-4.1/libssp0_4.1.0-1_m68k.deb
libssp0_4.1.0-1_mips.deb
  to pool/main/g/gcc-4.1/libssp0_4.1.0-1_mips.deb
libssp0_4.1.0-1_mipsel.deb
  to pool/main/g/gcc-4.1/libssp0_4.1.0-1_mipsel.deb
libssp0_4.1.0-1_powerpc.deb
  to pool/main/g/gcc-4.1/libssp0_4.1.0-1_powerpc.deb
libssp0_4.1.0-1_s390.deb
  to pool/main/g/gcc-4.1/libssp0_4.1.0-1_s390.deb
libssp0_4.1.0-1_sparc.deb
  to pool/main/g/gcc-4.1/libssp0_4.1.0-1_sparc.deb
libstdc++6-4.1-dbg_4.1.0-1_alpha.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-dbg_4.1.0-1_alpha.deb
libstdc++6-4.1-dbg_4.1.0-1_arm.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-dbg_4.1.0-1_arm.deb
libstdc++6-4.1-dbg_4.1.0-1_hppa.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-dbg_4.1.0-1_hppa.deb
libstdc++6-4.1-dbg_4.1.0-1_i386.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-dbg_4.1.0-1_i386.deb
libstdc++6-4.1-dbg_4.1.0-1_ia64.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-dbg_4.1.0-1_ia64.deb
libstdc++6-4.1-dbg_4.1.0-1_m68k.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-dbg_4.1.0-1_m68k.deb
libstdc++6-4.1-dbg_4.1.0-1_mips.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-dbg_4.1.0-1_mips.deb
libstdc++6-4.1-dbg_4.1.0-1_mipsel.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-dbg_4.1.0-1_mipsel.deb
libstdc++6-4.1-dbg_4.1.0-1_powerpc.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-dbg_4.1.0-1_powerpc.deb
libstdc++6-4.1-dbg_4.1.0-1_s390.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-dbg_4.1.0-1_s390.deb
libstdc++6-4.1-dbg_4.1.0-1_sparc.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-dbg_4.1.0-1_sparc.deb
libstdc++6-4.1-dev_4.1.0-1_alpha.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-dev_4.1.0-1_alpha.deb
libstdc++6-4.1-dev_4.1.0-1_arm.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-dev_4.1.0-1_arm.deb
libstdc++6-4.1-dev_4.1.0-1_hppa.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-dev_4.1.0-1_hppa.deb
libstdc++6-4.1-dev_4.1.0-1_i386.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-dev_4.1.0-1_i386.deb
libstdc++6-4.1-dev_4.1.0-1_ia64.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-dev_4.1.0-1_ia64.deb
libstdc++6-4.1-dev_4.1.0-1_m68k.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-dev_4.1.0-1_m68k.deb
libstdc++6-4.1-dev_4.1.0-1_mips.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-dev_4.1.0-1_mips.deb
libstdc++6-4.1-dev_4.1.0-1_mipsel.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-dev_4.1.0-1_mipsel.deb
libstdc++6-4.1-dev_4.1.0-1_powerpc.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-dev_4.1.0-1_powerpc.deb
libstdc++6-4.1-dev_4.1.0-1_s390.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-dev_4.1.0-1_s390.deb
libstdc++6-4.1-dev_4.1.0-1_sparc.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-dev_4.1.0-1_sparc.deb
libstdc++6-4.1-doc_4.1.0-1_all.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-doc_4.1.0-1_all.deb
libstdc++6-4.1-pic_4.1.0-1_alpha.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-pic_4.1.0-1_alpha.deb
libstdc++6-4.1-pic_4.1.0-1_arm.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-pic_4.1.0-1_arm.deb
libstdc++6-4.1-pic_4.1.0-1_hppa.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-pic_4.1.0-1_hppa.deb
libstdc++6-4.1-pic_4.1.0-1_i386.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-pic_4.1.0-1_i386.deb
libstdc++6-4.1-pic_4.1.0-1_ia64.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-pic_4.1.0-1_ia64.deb
libstdc++6-4.1-pic_4.1.0-1_m68k.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-pic_4.1.0-1_m68k.deb
libstdc++6-4.1-pic_4.1.0-1_mips.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-pic_4.1.0-1_mips.deb
libstdc++6-4.1-pic_4.1.0-1_mipsel.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-pic_4.1.0-1_mipsel.deb
libstdc++6-4.1-pic_4.1.0-1_powerpc.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-pic_4.1.0-1_powerpc.deb
libstdc++6-4.1-pic_4.1.0-1_s390.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-pic_4.1.0-1_s390.deb
libstdc++6-4.1-pic_4.1.0-1_sparc.deb
  to pool/main/g/gcc-4.1/libstdc++6-4.1-pic_4.1.0-1_sparc.deb
libstdc++6_4.1.0-1_alpha.deb
  to pool/main/g/gcc-4.1/libstdc++6_4.1.0-1_alpha.deb
libstdc++6_4.1.0-1_arm.deb
  to pool/main/g/gcc-4.1/libstdc++6_4.1.0-1_arm.deb
libstdc++6_4.1.0-1_hppa.deb
  to pool/main/g/gcc-4.1/libstdc++6_4.1.0-1_hppa.deb
libstdc++6_4.1.0-1_i386.deb
  to pool/main/g/gcc-4.1/libstdc++6_4.1.0-1_i386.deb
libstdc++6_4.1.0-1_ia64.deb
  to pool/main/g/gcc-4.1/libstdc++6_4.1.0-1_ia64.deb
libstdc++6_4.1.0-1_m68k.deb
  to pool/main/g/gcc-4.1/libstdc++6_4.1.0-1_m68k.deb
libstdc++6_4.1.0-1_mips.deb
  to pool/main/g/gcc-4.1/libstdc++6_4.1.0-1_mips.deb
libstdc++6_4.1.0-1_mipsel.deb
  to pool/main/g/gcc-4.1/libstdc++6_4.1.0-1_mipsel.deb
libstdc++6_4.1.0-1_powerpc.deb
  to pool/main/g/gcc-4.1/libstdc++6_4.1.0-1_powerpc.deb
libstdc++6_4.1.0-1_s390.deb
  to pool/main/g/gcc-4.1/libstdc++6_4.1.0-1_s390.deb
libstdc++6_4.1.0-1_sparc.deb
  to pool/main/g/gcc-4.1/libstdc++6_4.1.0-1_sparc.deb
protoize_4.1.0-1_alpha.deb
  to pool/main/g/gcc-4.1/protoize_4.1.0-1_alpha.deb
protoize_4.1.0-1_arm.deb
  to pool/main/g/gcc-4.1/protoize_4.1.0-1_arm.deb
protoize_4.1.0-1_hppa.deb
  to pool/main/g/gcc-4.1/protoize_4.1.0-1_hppa.deb
protoize_4.1.0-1_i386.deb
  to pool/main/g/gcc-4.1/protoize_4.1.0-1_i386.deb
protoize_4.1.0-1_ia64.deb
  to pool/main/g/gcc-4.1/protoize_4.1.0-1_ia64.deb
protoize_4.1.0-1_m68k.deb
  to pool/main/g/gcc-4.1/protoize_4.1.0-1_m68k.deb
protoize_4.1.0-1_mips.deb
  to pool/main/g/gcc-4.1/protoize_4.1.0-1_mips.deb
protoize_4.1.0-1_mipsel.deb
  to pool/main/g/gcc-4.1/protoize_4.1.0-1_mipsel.deb
protoize_4.1.0-1_powerpc.deb
  to pool/main/g/gcc-4.1/protoize_4.1.0-1_powerpc.deb
protoize_4.1.0-1_s390.deb
  to pool/main/g/gcc-4.1/protoize_4.1.0-1_s390.deb
protoize_4.1.0-1_sparc.deb
  to pool/main/g/gcc-4.1/protoize_4.1.0-1_sparc.deb
treelang-4.1_4.1.0-1_alpha.deb
  to pool/main/g/gcc-4.1/treelang-4.1_4.1.0-1_alpha.deb
treelang-4.1_4.1.0-1_arm.deb
  to pool/main/g/gcc-4.1/treelang-4.1_4.1.0-1_arm.deb
treelang-4.1_4.1.0-1_hppa.deb
  to pool/main/g/gcc-4.1/treelang-4.1_4.1.0-1_hppa.deb
treelang-4.1_4.1.0-1_i386.deb
  to pool/main/g/gcc-4.1/treelang-4.1_4.1.0-1_i386.deb
treelang-4.1_4.1.0-1_ia64.deb
  to pool/main/g/gcc-4.1/treelang-4.1_4.1.0-1_ia64.deb
treelang-4.1_4.1.0-1_m68k.deb
  to pool/main/g/gcc-4.1/treelang-4.1_4.1.0-1_m68k.deb
treelang-4.1_4.1.0-1_mips.deb
  to pool/main/g/gcc-4.1/treelang-4.1_4.1.0-1_mips.deb
treelang-4.1_4.1.0-1_mipsel.deb
  to pool/main/g/gcc-4.1/treelang-4.1_4.1.0-1_mipsel.deb
treelang-4.1_4.1.0-1_powerpc.deb
  to pool/main/g/gcc-4.1/treelang-4.1_4.1.0-1_powerpc.deb
treelang-4.1_4.1.0-1_s390.deb
  to pool/main/g/gcc-4.1/treelang-4.1_4.1.0-1_s390.deb
treelang-4.1_4.1.0-1_sparc.deb
  to pool/main/g/gcc-4.1/treelang-4.1_4.1.0-1_sparc.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 356231@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Matthias Klose <doko@debian.org> (supplier of updated gcc-4.1 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 18 Mar 2006 23:00:39 +0100
Source: gcc-4.1
Binary: gcc-4.1-soft-float libstdc++6-4.1-pic libstdc++6 gnat-4.1-doc lib32ffi4 libobjc1 lib32gfortran1 gfortran-4.1 libgcc1 libstdc++6-4.1-doc lib64gfortran1 libgfortran1-dev libgcc2 lib64stdc++6-4.1-dbg g++-4.1 protoize libssp0-dev gcc-4.1-base cpp-4.1 lib64stdc++6 gobjc++-4.1 libffi4 lib64ssp0 libstdc++6-4.1-dbg lib64ffi4 libgfortran1 cpp-4.1-doc libgnat-4.1 gfortran-4.1-doc lib32gcc1 libssp0 gcc-4.1-source libgcc4 lib64objc1 gobjc-4.1 gcc-4.1 lib32objc1 lib32stdc++6-4.1-dbg libstdc++6-4.1-dev libffi4-dev gcc-4.1-doc gcc-4.1-locales lib32mudflap0 treelang-4.1 lib64gcc1 fastjar gnat-4.1 fixincludes libmudflap0-dev lib32stdc++6 libmudflap0 lib32ssp0 lib64mudflap0 gcc-4.1-hppa64
Architecture: all alpha arm hppa i386 ia64 m68k mips mipsel powerpc s390 source sparc 
Version: 4.1.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
Changed-By: Matthias Klose <doko@debian.org>
Description: 
 cpp-4.1    - The GNU C preprocessor
 fastjar    - Jar creation utility
 fixincludes - Fix non-ANSI header files
 g++-4.1    - The GNU C++ compiler
 gcc-4.1    - The GNU C compiler
 gcc-4.1-base - The GNU Compiler Collection (base package)
 gfortran-4.1 - The GNU Fortran 95 compiler
 gnat-4.1   - The GNU Ada compiler
 gobjc++-4.1 - The GNU Objective-C++ compiler
 gobjc-4.1  - The GNU Objective-C compiler
 libffi4    - Foreign Function Interface library runtime
 libffi4-dev - Foreign Function Interface library (development files)
 libgcc1    - GCC support library
 libgfortran1 - Runtime library for GNU Fortran applications
 libgfortran1-dev - GNU Fortran library development
 libmudflap0 - GCC mudflap shared support libraries
 libmudflap0-dev - GCC mudflap support libraries (development files)
 libobjc1   - Runtime library for GNU Objective-C applications
 libssp0    - GCC stack smashing protection library
 libssp0-dev - GCC stack smashing protection library (development files)
 libstdc++6 - The GNU Standard C++ Library v3
 libstdc++6-4.1-dbg - The GNU Standard C++ Library v3 (debugging files)
 libstdc++6-4.1-dev - The GNU Standard C++ Library v3 (development files)
 libstdc++6-4.1-pic - The GNU Standard C++ Library v3 (shared library subset kit)
 protoize   - Create/remove ANSI prototypes from C code
 treelang-4.1 - The GNU Treelang compiler
Closes: 342557 349083 353346 355439 356230 356231
Changes: 
 gcc-4.1 (4.1.0-1) unstable; urgency=low
 .
   * libstdc++CXX-BV-dev.preinst: Remove (handling of c++ include dir for 4.0).
   * libgcj-common: Move removal of docdir from preinst into postinst.
   * libgcj7: Move removal of docdir from preinst into postinst.
   * Drop alternative build dependency on gnat-3.4, not built anymore.
   * Fix PR libgcj/26103, wrong exception thrown (4.1 branch).
   * debian/patches/libjava-stacktrace.dpatch: Add support to print file names
     and line numbers in stacktraces.
   * Add debugging symbols for libgcjawt and lib-gnu-java-awt-peer-gtk
     in the libgcj7-dbg and lib32gcj7-dbg packages.
   * Remove dependency of the libgcj-dbg packages on the libgcj-dev packages,
     add recommendations on binutils and libgcj-dev. Mention the requirement
     of binutils for the stacktraces.
   * Fix upgrade from version 4.0.2-9, loosing the Debian changelog.
     Closes: #355439.
   * gij/gcj: Install one alternative for each command, do not use slave
     links for rmiregistry, javah, rmic. Ubuntu #26781. Closes: #342557.
   * Fix for PR tree-optimization/26587, taken from the 4.1 branch.
   * Fix PR libstdc++/26526 (link failure when _GLIBCXX_DEBUG is defined).
   * Configure with --enable-clocale=gnu, even if not building C++ packages.
   * Remove runtime path from biarch libraries as well.
   * PR middle-end/26557 (ice-on-vaild-code, regression), taken from
     the gcc-4_1-branch. Closes: #349083.
   * PR tree-optimization/26672 (ice-on-vaild-code, regression), taken from
     the gcc-4_1-branch. Closes: #356231.
   * PR middle-end/26004 (rejects-vaild-code, regression), taken from
     the gcc-4_1-branch.
   * When building as standalone gcj, build libgcc4 (hppa only) and fastjar.
   * Configure --with-cpu=v8 on sparc.
   * debian/patches/libjava-hppa.dpatch: pa/pa32-linux.h
     (CRT_CALL_STATIC_FUNCTION): Define when CRTSTUFFS_O is defined.
     (John David Anglin). Closes: #353346.
   * Point to the 4.1 version of README.Bugs (closes: #356230).
Files: 
 0121f644a132297841d24b3b2ef3076f 274354 libs required libstdc++6_4.1.0-1_sparc.deb
 0179d888398b374a939ab542518e1649 83138 libs optional libssp0_4.1.0-1_ia64.deb
 038e63b40d6ac414084fc4650e829933 121760 libs optional libgfortran1_4.1.0-1_m68k.deb
 03931247ea2aa466c1fba96f4e4e9e53 170402 libs optional libmudflap0_4.1.0-1_alpha.deb
 039bde61f98d94864c4518c8623feaae 7578 libdevel optional libssp0-dev_4.1.0-1_arm.deb
 03d945dac227eea030504643a73f0f04 2173878 devel optional treelang-4.1_4.1.0-1_mips.deb
 042cb8f13cbf414668d2c24f2ed68323 9996324 devel optional gnat-4.1_4.1.0-1_sparc.deb
 05b326695a010cd7d4052c34b3f218b7 514392 devel standard gcc-4.1_4.1.0-1_arm.deb
 06182d630de6a1c38466811b2064a397 46812 devel optional protoize_4.1.0-1_powerpc.deb
 06e511461516c9c20934c0a7b9c094e6 294520 libs optional lib64stdc++6_4.1.0-1_i386.deb
 06e9a44880a419e1ca9c7b5acfd52842 100256 libs optional libffi4_4.1.0-1_s390.deb
 0716fb7c56a0f63ba834e155233ddd61 16172 libdevel optional libffi4-dev_4.1.0-1_s390.deb
 0843c656b7b9ff082bb6259dc80c2492 49586 devel optional protoize_4.1.0-1_mips.deb
 08f0e8f85805f52ce64235fac2621fb4 130150 libs optional libobjc1_4.1.0-1_m68k.deb
 094d32eb4e32bc255b7d7476f23d8ff8 137734 libdevel optional libmudflap0-dev_4.1.0-1_alpha.deb
 09c7bf9a9624b74aed62a05b195bec75 10236 libdevel optional libssp0-dev_4.1.0-1_sparc.deb
 0a00f46e797a4d9c5597776d9d4df5c2 99810 libs optional libffi4_4.1.0-1_alpha.deb
 0a9f871ff36fdf1ff77aa6500b96d198 110576 libdevel optional libmudflap0-dev_4.1.0-1_mipsel.deb
 0aa08d333f6e0875335b197952dddda5 2137426 devel optional gfortran-4.1_4.1.0-1_arm.deb
 0aa2092275bca2e52b26f517aecb9f9a 2334542 devel optional gfortran-4.1_4.1.0-1_hppa.deb
 0c35a14f5a7bb27190ededdc9587ec98 2557362 devel optional gobjc++-4.1_4.1.0-1_mips.deb
 0db70e256b76d7c87b1ed3ad4e278519 51114 devel optional protoize_4.1.0-1_hppa.deb
 0dc2b8a3558314f4e89d28c01b265502 285332 libs required libstdc++6_4.1.0-1_mips.deb
 0ddb4064472215a2e52db159ff3e4a22 8370 libdevel optional libssp0-dev_4.1.0-1_mipsel.deb
 0e32e9f7716133971d484bad1c79969d 148676 libdevel optional libgfortran1-dev_4.1.0-1_arm.deb
 0e5de0fd6d43fde1e373d450d1301904 1507858 libdevel standard libstdc++6-4.1-dev_4.1.0-1_sparc.deb
 0fe8b3b03eea8a83ffa6c2e0b5bd3300 99850 libs optional libffi4_4.1.0-1_mipsel.deb
 10cb0333022b55b78f57d55dee0c55c5 602960 devel standard gcc-4.1_4.1.0-1_powerpc.deb
 11257fa029f831d080ec8dd170eafe5d 123270 libs optional libgfortran1_4.1.0-1_mipsel.deb
 12ce3b51fe33b8ef06c98565228e38c2 145192 libs optional libgfortran1_4.1.0-1_i386.deb
 13ae375d66c922c98f1e06597456dc09 5979294 libdevel extra libstdc++6-4.1-dbg_4.1.0-1_m68k.deb
 1629e2597e07d66fe30bd95d4ea507e1 154652 libs optional libmudflap0_4.1.0-1_mips.deb
 1651878f6bdbaabcc64dc98391adb09b 171858 libs optional libmudflap0_4.1.0-1_s390.deb
 16dd54b16906566ea8ca9b00e74397ae 5897240 libdevel extra libstdc++6-4.1-dbg_4.1.0-1_sparc.deb
 16fc37cb6dd8bb123885d3c101212dad 11516 libdevel optional libffi4-dev_4.1.0-1_mips.deb
 178b6041ec7c8c915810507b858b2f10 49708 devel optional protoize_4.1.0-1_mipsel.deb
 1792a59596e385679100e6192b3c9de6 2647158 devel optional gobjc-4.1_4.1.0-1_powerpc.deb
 179e7574e661516c5e1761ee169853ca 154620 libs optional libmudflap0_4.1.0-1_mipsel.deb
 17e5ca8ae6e72caf106e664ceb00979c 44780 libs optional lib64objc1_4.1.0-1_s390.deb
 182757940606b4b609e96a39abc5da74 185758 libs required gcc-4.1-base_4.1.0-1_hppa.deb
 182de8b214d6a8a7bf03fade65bdffcd 82164 libs optional libssp0_4.1.0-1_alpha.deb
 18d4a681a8fb3a3c64d4cd688365bc24 1155424 libdevel standard libstdc++6-4.1-dev_4.1.0-1_mips.deb
 192d7701485f4150940a744f6a251a99 81208 libs optional libssp0_4.1.0-1_mipsel.deb
 1a4d401342e042a9a78772dbe32cf2e1 66892 devel optional fixincludes_4.1.0-1_m68k.deb
 1b99c48fe42df17c57d665c833053c87 2763100 devel optional gobjc++-4.1_4.1.0-1_powerpc.deb
 1c300e17f91c50cf747c6832a978bfc8 1123592 libdevel standard libstdc++6-4.1-dev_4.1.0-1_arm.deb
 1c6e5ed67fb49bdacc7ddf55c39d4803 2110226 devel optional gfortran-4.1_4.1.0-1_sparc.deb
 1c78dcbeab98a72962e9b3cea3341e7c 10605174 devel optional gnat-4.1_4.1.0-1_s390.deb
 1da86d28efd015dc1ff7d659152f9db5 72834 devel optional fixincludes_4.1.0-1_arm.deb
 1e609d6598403f7d2cebc63207d408af 157588 devel optional fastjar_4.1.0-1_ia64.deb
 1fd7d6f8a8c16a5b128025ce81765134 100846 libs optional libffi4_4.1.0-1_hppa.deb
 2002b264926d17cae8a6defa9db222e8 548974 devel standard gcc-4.1_4.1.0-1_mipsel.deb
 215a0b0d624a3875602cd76c55b3b8c1 5878032 libdevel extra libstdc++6-4.1-dbg_4.1.0-1_i386.deb
 21e8537f8c8ad6476298864bd97214ee 1708720 libdevel standard libstdc++6-4.1-dev_4.1.0-1_powerpc.deb
 2341ad1dcfed727bf7479065b7cf95bb 5923558 libdevel extra libstdc++6-4.1-dbg_4.1.0-1_arm.deb
 25a47409012c81ecd648aa90c0022188 7480 libs optional lib64ffi4_4.1.0-1_sparc.deb
 2678bdf584afefbdbe35c4573e0cec00 143782 libdevel optional libgfortran1-dev_4.1.0-1_m68k.deb
 275784da6d0758afd7154aad6cb26f96 1546876 interpreters standard cpp-4.1_4.1.0-1_m68k.deb
 284e0abe07381b835570ea11f752d5f6 24884 libs required libgcc1_4.1.0-1_alpha.deb
 29794c7ee130aa4beced754daf5b6070 88520 libdevel optional libmudflap0-dev_4.1.0-1_m68k.deb
 2ae721bf2267ff27b8ed0288508e3435 2318062 interpreters standard cpp-4.1_4.1.0-1_mipsel.deb
 2c2e12cda9b92e578f79b990c4d402ba 252682 libdevel optional libgfortran1-dev_4.1.0-1_ia64.deb
 2d67233404dcf7d44d8a0147bb15a86e 2621718 devel standard g++-4.1_4.1.0-1_mips.deb
 2e8057e0141e0ec5886d97bbd50a2c83 2473348 devel optional gfortran-4.1_4.1.0-1_i386.deb
 2e91014b08c71be80afd8081867f106c 134208 devel optional fastjar_4.1.0-1_arm.deb
 30e095a4cde97a93dcc28ab9876fcca1 2043766 devel optional gobjc-4.1_4.1.0-1_sparc.deb
 315a1ed967c9c1827353f6be263f4a8d 369654 libs required libstdc++6_4.1.0-1_ia64.deb
 324c372e87079ef3c14a632e18d121d3 2826410 devel standard g++-4.1_4.1.0-1_powerpc.deb
 335bd1d172faa0728739518a07c76f86 167126 libs optional libmudflap0_4.1.0-1_powerpc.deb
 33987ae67c79c884c180d6e0671e239f 893636 libs optional libgnat-4.1_4.1.0-1_sparc.deb
 3457251483542b2ba6fc12deb3b9f02d 40720 devel optional protoize_4.1.0-1_sparc.deb
 351e255072ad36c5791cb5e7b138fe90 186004 libs required gcc-4.1-base_4.1.0-1_i386.deb
 377ec4cdaad34efb19d4a0661ab5adbc 124330 doc optional gfortran-4.1-doc_4.1.0-1_all.deb
 37ad1f93f44af537bf3202dff8e35d03 572518 devel standard gcc-4.1_4.1.0-1_s390.deb
 390b65f68aacb59ed2b8c4397524e612 11350 libdevel optional libffi4-dev_4.1.0-1_mipsel.deb
 39879c95593c709cb88d9fd3dd413200 80860 libs optional libssp0_4.1.0-1_sparc.deb
 3b630201e040d3de64be422f8e913199 2158584 interpreters standard cpp-4.1_4.1.0-1_hppa.deb
 3b70d1ee744b0d156d82fa3e53f9d36a 1351314 libdevel standard libstdc++6-4.1-dev_4.1.0-1_ia64.deb
 3c97f3ae4a6e3001e1a5515f12f77905 11559912 devel optional gnat-4.1_4.1.0-1_hppa.deb
 3d0fa0d6b69a05670aebcbd8ec44ecbc 3850848 devel optional gfortran-4.1_4.1.0-1_ia64.deb
 3e3744e4ebea5e1b6c91bee7ea55238f 79332 devel optional fixincludes_4.1.0-1_powerpc.deb
 3ee8fcd31b565dd7f1097a2722058d85 2626000 devel standard g++-4.1_4.1.0-1_mipsel.deb
 401d9d242d8728575c312b94e3a394ae 274436 libs optional lib64stdc++6_4.1.0-1_sparc.deb
 40a83fa92b2d851cb8ad66a1a0904868 2400598 devel optional gobjc-4.1_4.1.0-1_i386.deb
 436814d4c033da0b81246264358341e9 3709256 devel optional gobjc-4.1_4.1.0-1_ia64.deb
 43dd511a7ba95adb3a3ba55a1208c2c7 185610 libs required gcc-4.1-base_4.1.0-1_alpha.deb
 456a5e37da38497605e3a7f512d82759 81184 libs optional libssp0_4.1.0-1_mips.deb
 458505f54635e3717736bac8ffa82721 33918 libs required libgcc1_4.1.0-1_powerpc.deb
 4657d9f2dec8dc80f9c5414ff4df7e0e 975318 libdevel extra libstdc++6-4.1-pic_4.1.0-1_s390.deb
 48e70c3c17eecacc9bbb086ff1c4dd69 1963156 interpreters standard cpp-4.1_4.1.0-1_sparc.deb
 494e9212cfe0a2805a6d0e3717477f22 2182514 devel optional gobjc++-4.1_4.1.0-1_arm.deb
 49a5cc5df9023b55fac4e18ab7e5330f 36918 devel optional protoize_4.1.0-1_m68k.deb
 4a5f33bb630c263e07022b927c94f651 8226 libdevel optional libssp0-dev_4.1.0-1_hppa.deb
 4a8d844eda57d1f3b6c31e1c714475e7 111274 libdevel optional libmudflap0-dev_4.1.0-1_mips.deb
 4b3e4e55a5ed547c97cc4a25884823c3 6176312 libdevel extra libstdc++6-4.1-dbg_4.1.0-1_powerpc.deb
 4b6b12d9ac4ef66501c2eb3674a737a3 9284 libdevel optional libssp0-dev_4.1.0-1_ia64.deb
 4c2870694b1ac8da7060dfab72cf69f6 13204 libdevel optional libffi4-dev_4.1.0-1_ia64.deb
 4c3780be858db1ee52ce932b8a5dd32c 150834 libs optional lib64gfortran1_4.1.0-1_powerpc.deb
 4ca80e1a5e909782ea36d27fa7ec1a79 6143072 libdevel extra libstdc++6-4.1-dbg_4.1.0-1_mips.deb
 4d77481eba5bef02deecf9f5902dec9a 1185082 libdevel standard libstdc++6-4.1-dev_4.1.0-1_hppa.deb
 4deca7d9bc78808712be1f8c4ef9cc0e 8462 libs optional lib64ffi4_4.1.0-1_powerpc.deb
 4efbac164496351b71e0adecfbaed1dd 9152140 libdevel extra lib64stdc++6-4.1-dbg_4.1.0-1_s390.deb
 4f8e2892e0b023f722f22122340c80fd 210102 libdevel optional libgfortran1-dev_4.1.0-1_alpha.deb
 4f956c5a271d3ab69eed8dccb607f783 200274 libs optional libgfortran1_4.1.0-1_ia64.deb
 505f9091180ddd1299b24f7bea2b2c78 137602 devel optional fastjar_4.1.0-1_s390.deb
 50a8c4901cb3a54dc487a3860c1cf514 8776314 libdevel extra lib64stdc++6-4.1-dbg_4.1.0-1_sparc.deb
 513bac4303c820185c2b6e34dcd89a99 2522268 devel standard gcc-4.1-hppa64_4.1.0-1_hppa.deb
 518488919fe7402ee848b6c05de1f5e0 161138 libs optional libmudflap0_4.1.0-1_m68k.deb
 53b5b25b0fbe2a6e32544f6480c13aab 331168 libdevel optional libgfortran1-dev_4.1.0-1_sparc.deb
 541e22c33430fc62f26f1ef192b85e88 153730 libdevel optional libmudflap0-dev_4.1.0-1_ia64.deb
 54684d239214afef0e59b92625a1582b 91764 libdevel optional libmudflap0-dev_4.1.0-1_arm.deb
 5475158107ff4544afdebdd426900151 184330 doc optional cpp-4.1-doc_4.1.0-1_all.deb
 555b32b21c525fd361501823b2b578d4 478382 libdevel extra libstdc++6-4.1-pic_4.1.0-1_mipsel.deb
 565ff8b0b48591e00c157e9cc7a38cba 42334 libs optional lib64objc1_4.1.0-1_sparc.deb
 56d364dcac02db6e4d8af87cf2b7f54d 197214 libdevel optional libmudflap0-dev_4.1.0-1_i386.deb
 56db33be343fea068e2a8e5f162384eb 1990706 interpreters standard cpp-4.1_4.1.0-1_arm.deb
 56df96ae142ef3d3b3c917def11b72d7 309864 libs optional lib64stdc++6_4.1.0-1_s390.deb
 56ea2b76f7b06d572e2cdfcca05a9d1b 15200 libdevel optional libffi4-dev_4.1.0-1_i386.deb
 5709226c7db6a6955d917bee5ae23dfb 67958 devel optional fixincludes_4.1.0-1_sparc.deb
 588821876916a3fd75970b9d7be80998 337824 libs required libstdc++6_4.1.0-1_hppa.deb
 589dd6858ca18e15a7d55981e94f6f31 98258 libs optional libffi4_4.1.0-1_i386.deb
 5b2df29b7aacd4a495037a304beea7ac 810228 libdevel extra libstdc++6-4.1-pic_4.1.0-1_sparc.deb
 5c62d8220dbe51e17d9d926d19d9df52 19860 libs required libgcc1_4.1.0-1_sparc.deb
 5f81c4dafbe9c4a6f8bef94c7f17afff 98406 libs optional libffi4_4.1.0-1_arm.deb
 60b6842c914f4c91a621c0a8452a8a4b 142496 libs optional libgfortran1_4.1.0-1_alpha.deb
 60dbc78996ecc943b8252463a205d7f7 140040 libs optional libgfortran1_4.1.0-1_hppa.deb
 61a80cf0d8dfb4b4780a687eebb8b312 217258 libdevel optional libmudflap0-dev_4.1.0-1_s390.deb
 62018e6286cb8e5b0563702fced9359c 935204 libs optional libgnat-4.1_4.1.0-1_i386.deb
 633c7f4e7022c5632bb30a0d6bbf090b 21348 libs required libgcc1_4.1.0-1_i386.deb
 63f78e16f17f44c0ad8a249535ab7149 7914 libdevel optional libffi4-dev_4.1.0-1_m68k.deb
 63fd9e6306a4870c370d28df416309fb 185536 libs required gcc-4.1-base_4.1.0-1_m68k.deb
 659760fc82e02bb2b12c6b0deade379a 185994 libs required gcc-4.1-base_4.1.0-1_sparc.deb
 65c846aba2dce57a5db56b3cd26f0257 366274 libdevel optional libgfortran1-dev_4.1.0-1_i386.deb
 6600eb972b80d547b012d3eee19949e7 139522 devel optional fastjar_4.1.0-1_powerpc.deb
 6764ae551a46bba7bb80cc15d931a284 6184190 libdevel extra libstdc++6-4.1-dbg_4.1.0-1_hppa.deb
 68440a2406efc74bdba9a56c3b8e0d6b 1448826 devel optional treelang-4.1_4.1.0-1_m68k.deb
 68c6333233bfa7d683473183e39fd1f3 571318 devel standard gcc-4.1_4.1.0-1_i386.deb
 68e3e9b4a5a2e0a16613c806d3087c73 2461028 devel standard g++-4.1_4.1.0-1_hppa.deb
 68fd9398f69c31ee7c56946ab237167d 296864 libs required libstdc++6_4.1.0-1_arm.deb
 6a7f159581d331352d3805ca2fcca8a3 1873092 devel optional treelang-4.1_4.1.0-1_arm.deb
 6b588084bf5ac81f43f4abcbb160bc7e 1221758 libs optional libgnat-4.1_4.1.0-1_ia64.deb
 6b707aafc3c1bae737eb2a8006f1f381 185784 libs required gcc-4.1-base_4.1.0-1_ia64.deb
 6bcfc2db629975e620507ac648002557 73284 devel optional fixincludes_4.1.0-1_alpha.deb
 6c7a420c1a25fe4fdaed157f7a795f95 70808 devel optional fixincludes_4.1.0-1_mipsel.deb
 6ca2717ff20fd2837b7ecf8556fc1170 102864 libs optional libffi4_4.1.0-1_powerpc.deb
 6d439ae98d0cb6e70bbeaa81cbc7b2f4 297022 libs required libstdc++6_4.1.0-1_powerpc.deb
 6e11b566f1b1acb5e275750ad2d73f2d 9434 libdevel optional libssp0-dev_4.1.0-1_alpha.deb
 6f47f8619427470426e3fb45daf6bf3b 209782 libdevel optional libmudflap0-dev_4.1.0-1_sparc.deb
 6fd3555bb47bc01fdb5e0d11a934c663 130734 devel optional fastjar_4.1.0-1_m68k.deb
 70e80fd3c1939b468f15b413aebb35db 158072 libs optional libmudflap0_4.1.0-1_arm.deb
 71343efac85100086f5076e56cbe127b 123420 libs optional libgfortran1_4.1.0-1_mips.deb
 7148264274e5248e46cd981b3ef2bd8c 124416 libs optional libgfortran1_4.1.0-1_powerpc.deb
 71665f8c559c86c99fe2435bd59ef312 2350610 devel optional gobjc-4.1_4.1.0-1_mips.deb
 7216b080a31ece8227c3575b087e7aac 10926 libdevel optional libssp0-dev_4.1.0-1_i386.deb
 73b263380c3c54845ef71c1b7d67968d 43334 libs optional lib64objc1_4.1.0-1_i386.deb
 74d0a0c3db26a151e349d89ef715f3bf 2418070 devel optional treelang-4.1_4.1.0-1_powerpc.deb
 7523cf97b6a490b2ff62625f76bcc4e4 15596 libdevel optional libffi4-dev_4.1.0-1_sparc.deb
 75d9b87b0b71553ca63c18c3682f6776 225088 libdevel optional libmudflap0-dev_4.1.0-1_powerpc.deb
 777f2bcb8814f3b3bf66dbe71984af3d 185890 libs required gcc-4.1-base_4.1.0-1_s390.deb
 78ec3fdfebe3e0592ea217db37f313c8 119228 libs optional libgfortran1_4.1.0-1_arm.deb
 79ebf88e049912e9070ff96526f9d458 298672 libs required libstdc++6_4.1.0-1_s390.deb
 7ae5d6d92971c6c796022922ae9d7782 133442 libs optional libobjc1_4.1.0-1_s390.deb
 7b6bf29fa4d91937f5b0274e0b9755b0 110544 libs optional libgfortran1_4.1.0-1_sparc.deb
 7bf8cc7a1e76d7a6418027e6b7c38420 11678 libdevel optional libssp0-dev_4.1.0-1_powerpc.deb
 7c1c3bd008625183f00325bb76a2451a 551474 devel standard gcc-4.1_4.1.0-1_alpha.deb
 7cbc3a57fa2512c8f76daa9f39cdeb27 15550486 devel optional gnat-4.1_4.1.0-1_ia64.deb
 7d9cb0ccf5a83b2422dd7257e2fb6fa4 4120882 devel standard g++-4.1_4.1.0-1_ia64.deb
 7f72e9a56e8d76389718ef3557bfc249 138902 devel optional fastjar_4.1.0-1_hppa.deb
 7f7a4939661b7c63c28ec1416a146cf7 996466 devel optional gcc-4.1-locales_4.1.0-1_all.deb
 807308c1760d21e9e6b31c19847aa119 279590 libs required libstdc++6_4.1.0-1_mipsel.deb
 8098f1cec2715c4755ab33357b622ac2 123994 libdevel optional libmudflap0-dev_4.1.0-1_hppa.deb
 830b1c81b92b4c11f77070ee52619954 2178138 devel optional gobjc-4.1_4.1.0-1_s390.deb
 841a38fe8fa401e1842f343746f84729 2490558 devel optional gfortran-4.1_4.1.0-1_mipsel.deb
 8446dda3a9ef2a935c64df14d221702a 1079570 libs optional libgnat-4.1_4.1.0-1_hppa.deb
 84860eb684c8f30c2aa01f26b186361a 1690390 devel optional gfortran-4.1_4.1.0-1_m68k.deb
 8530d18c2b775a5efc64cc5f50a1f753 484536 libdevel extra libstdc++6-4.1-pic_4.1.0-1_mips.deb
 86016774c3bdcd860260d66b7d66315f 17252 libs required libgcc1_4.1.0-1_arm.deb
 86be784025388648f2398c2bc0b333bd 180646 libdevel optional libgfortran1-dev_4.1.0-1_mips.deb
 8730fd9f38127603f0ba467ca71ae69f 332278 libs optional lib64stdc++6_4.1.0-1_powerpc.deb
 87ab015050ffa4689accc08b7c8ca046 185552 libs required gcc-4.1-base_4.1.0-1_mips.deb
 880e5c662142d974601607da58a0cb7c 134586 libs optional libobjc1_4.1.0-1_alpha.deb
 88c3b0e2a38477c7a8cdf76a427af802 2013772 devel optional gobjc-4.1_4.1.0-1_arm.deb
 8a0810fdb2959d533cf2d022957c2d77 132864 libs optional libobjc1_4.1.0-1_powerpc.deb
 8a23e1c65dc909c4efb44f0b3017f3da 94844 libs optional lib64mudflap0_4.1.0-1_powerpc.deb
 8b197c73b625c55618931a052ad06ef6 2707790 devel optional gfortran-4.1_4.1.0-1_powerpc.deb
 8b390ec44e4230cd83eda98a6a06e047 80824 libs optional libssp0_4.1.0-1_arm.deb
 8b45c47c380c2c8f51d9c225668ade56 1651394 doc optional gcc-4.1-doc_4.1.0-1_all.deb
 8bb86ba6eb66cd3a2e3e580ca197ce43 2354278 devel optional gobjc-4.1_4.1.0-1_mipsel.deb
 8bff56358390de9ec20fa56ee899554d 2321186 interpreters standard cpp-4.1_4.1.0-1_i386.deb
 8da579e09db7d4db47fb774047dffecd 138908 devel optional fastjar_4.1.0-1_mips.deb
 8e61539476301653e828c675a33987f1 128472 libs optional libobjc1_4.1.0-1_mipsel.deb
 8f079ddea82d2fc70cb84c198c2c8c41 27998 libs optional lib64gcc1_4.1.0-1_sparc.deb
 91c5f959cecef59a8a8985a8e3310256 2392666 devel optional gfortran-4.1_4.1.0-1_alpha.deb
 91d62486df006e7f50ff3363b26dbcc4 30526 libs required libgcc1_4.1.0-1_mipsel.deb
 91d660c1c8a9c1a2e3b2b2ff7d3bf41e 70660 devel optional fixincludes_4.1.0-1_hppa.deb
 93568c8e8ba6e042a55acf2aef853ddd 12353582 devel optional gnat-4.1_4.1.0-1_alpha.deb
 94129decac6ca68e58be1de73d6ec234 134814 devel optional fastjar_4.1.0-1_i386.deb
 942747271b1446650a7f041074f32429 2220696 interpreters standard cpp-4.1_4.1.0-1_alpha.deb
 94bd815d9011272c186e328adaf746b3 292542 libs required libstdc++6_4.1.0-1_i386.deb
 94db8133f31eb80a4180f15b52daa990 11530694 devel optional gnat-4.1_4.1.0-1_mips.deb
 95559680c56b6005f5e06e1ac3c7ff5f 2550210 interpreters standard cpp-4.1_4.1.0-1_powerpc.deb
 96c08e20f802017498884dc0acf724b1 277144 libs required libstdc++6_4.1.0-1_m68k.deb
 9738da9faafc6c471721b74b86cadb83 2017010 devel optional treelang-4.1_4.1.0-1_hppa.deb
 97d82fcfd64d22a9fda2e1888d666f4a 590078 devel standard gcc-4.1_4.1.0-1_ia64.deb
 980b272c94fefeae72a00d010dfb22f6 2487732 devel optional gfortran-4.1_4.1.0-1_mips.deb
 98ae3f1bb2f3ae976c7bf262089d6d37 38582253 devel standard gcc-4.1_4.1.0.orig.tar.gz
 9921d4eef1d566e089e71cd700c77620 82864 devel optional fixincludes_4.1.0-1_i386.deb
 9a8ab02a4df5b107979f5f60da30ab6b 25632 libs optional lib64gcc1_4.1.0-1_s390.deb
 9acda3a378576d7884a10fcbb2815002 2465928 devel optional gobjc++-4.1_4.1.0-1_alpha.deb
 9c02f97302863d6fef597e35793247f5 1729434 devel optional gobjc++-4.1_4.1.0-1_m68k.deb
 685a491f6e28aeed8847cb127c8add92 2519 devel standard gcc-4.1_4.1.0-1.dsc
 9dd8dc8546aedfbabf0ae1f5a897fea0 130114 libs optional libobjc1_4.1.0-1_i386.deb
 9e9984118dccd098651c74540648f448 24490 libs optional lib64gcc1_4.1.0-1_i386.deb
 9f84bfde96552a8b06e7e3ac45ec9ab0 1148694 libdevel standard libstdc++6-4.1-dev_4.1.0-1_mipsel.deb
 a2662a87d816520eba88c0b38dc3cc8c 7364 libdevel optional libssp0-dev_4.1.0-1_m68k.deb
 a277457d763a8a77fc9e84c9c4cf923e 10252 libdevel optional libffi4-dev_4.1.0-1_alpha.deb
 a36b047b31cc2331dbfcd6dade0ad43e 144216 devel optional fastjar_4.1.0-1_alpha.deb
 a3812db228f5e0771ffdc426df274663 124144 libs optional libobjc1_4.1.0-1_arm.deb
 a3ae25b07902fedd57f6092eadee4a00 922168 libdevel extra libstdc++6-4.1-pic_4.1.0-1_i386.deb
 a499590daf4c57b26ffeede29527ba4c 81118 libs optional libssp0_4.1.0-1_i386.deb
 a79058e907755a4152c5c5329309e6fd 51102 devel optional protoize_4.1.0-1_s390.deb
 a8596667e4871d3f21bdf8bc5cbe79e2 38818894 devel optional gcc-4.1-source_4.1.0-1_all.deb
 a8a2d3ea48e987b6c28af90ac700fc08 19640 libs required libgcc2_4.1.0-1_m68k.deb
 a8f93f1f53bf7dfed79901635a833174 549564 devel standard gcc-4.1_4.1.0-1_mips.deb
 aa405c9ad2a30df8b07da14be211ebe9 154408 libs optional lib64gfortran1_4.1.0-1_s390.deb
 aa8075e79b855b3895661b61827b3685 97844 libs optional libffi4_4.1.0-1_m68k.deb
 aab88cdd47ddb344c3fa267c8e0be478 190710 libs optional libmudflap0_4.1.0-1_ia64.deb
 aad643e5a196d1111044710d2ecc1ffb 1674936 libdevel standard libstdc++6-4.1-dev_4.1.0-1_s390.deb
 ab107ce9c2dcb5c4e4cb19939704a667 81822 libs optional libssp0_4.1.0-1_hppa.deb
 ac9b02e9d03bfb9d41916b03d5ee1671 185542 libs required gcc-4.1-base_4.1.0-1_arm.deb
 ad70727308b15531917de320f24ead0e 71256 devel optional fixincludes_4.1.0-1_mips.deb
 ae956345fd588f8044c2b30f090c54ee 2167530 devel optional gobjc++-4.1_4.1.0-1_sparc.deb
 af87e1382a2eeb0e066ee36bfe70a22c 667922 libdevel extra libstdc++6-4.1-pic_4.1.0-1_ia64.deb
 b0dc35deaadd916886530a1b269336cf 99954 libs optional libffi4_4.1.0-1_sparc.deb
 b429256b883b94353b699577cb94a4d6 134660 devel optional fastjar_4.1.0-1_sparc.deb
 b5b54317063595e6637bffdb0d9eb5ea 81814 libs optional libssp0_4.1.0-1_s390.deb
 b60885a00235b489b1a335e2624ba8c3 92314 libs optional lib64mudflap0_4.1.0-1_s390.deb
 b7976459e090a85bf9059e20f4ef5d6f 185022 libdevel optional libgfortran1-dev_4.1.0-1_hppa.deb
 b89e6f06b9cfa6c42b50b792360f427b 185988 libs required gcc-4.1-base_4.1.0-1_powerpc.deb
 b95d37683b35e75ba4275c906ca5add3 11472888 devel optional gnat-4.1_4.1.0-1_mipsel.deb
 b9ab810d8f0c34190dac843de67edc8c 80804 libs optional libssp0_4.1.0-1_m68k.deb
 b9ee974f71bbf4e72f887933bf1c2971 313460 libs required libstdc++6_4.1.0-1_alpha.deb
 bb0c011ed2f41ee442f485b37595869e 2072560 devel optional treelang-4.1_4.1.0-1_alpha.deb
 bca5c6c0720077cd9b7bdc7cfeb68867 1963848 devel optional treelang-4.1_4.1.0-1_s390.deb
 bd1bcfa439bffdc0cbaef599cfde8ee5 8776866 libdevel extra lib64stdc++6-4.1-dbg_4.1.0-1_i386.deb
 bea84ec0d45530d87a19e890a7d18479 488210 libdevel extra libstdc++6-4.1-pic_4.1.0-1_arm.deb
 bf340b07737009851f34f28a9d6bab6b 2175176 devel optional treelang-4.1_4.1.0-1_mipsel.deb
 c04542a6bbd4d939cebb754c05eadd57 4550 libs optional lib64ssp0_4.1.0-1_sparc.deb
 c21336e89203e1d43878ab8a2f36235f 42216 devel optional protoize_4.1.0-1_arm.deb
 c33497e85ff06a510f3cccc5faebe874 8602 libdevel optional libffi4-dev_4.1.0-1_arm.deb
 c3747a519069c30a8d18f563b4dd8c73 2314368 interpreters standard cpp-4.1_4.1.0-1_mips.deb
 c3f2ff0d973aca3186fb75c96ae4fff4 980368 libdevel extra libstdc++6-4.1-pic_4.1.0-1_powerpc.deb
 c5e4fdc9e70c7dcbeada9d2df2655cdb 2382530 devel standard g++-4.1_4.1.0-1_s390.deb
 c73c6dd39093555a714b0f11eaa680ac 347972 libdevel optional libgfortran1-dev_4.1.0-1_powerpc.deb
 c74b67c8957499378b70b288f97fbaeb 136570 libs optional libgfortran1_4.1.0-1_s390.deb
 c78917ed6529f6e3c4766b7362bc556c 2244968 devel standard g++-4.1_4.1.0-1_arm.deb
 c8e473e852e0fbf9dc6115193bcebbba 1785282 devel standard g++-4.1_4.1.0-1_m68k.deb
 c93bbc54701efbd7a448ab610209d8cd 18708 libs required libgcc1_4.1.0-1_ia64.deb
 c95c4eef1f5decf4b5fcaa4893c41842 4816 libs optional lib64ssp0_4.1.0-1_s390.deb
 c9e8764d5753929308c5d5527bcf5ff1 171630 libs optional libmudflap0_4.1.0-1_hppa.deb
 cb253fd9ae02a1d20f45cca79c4962ec 2204858 devel optional treelang-4.1_4.1.0-1_i386.deb
 cb50743bfd2587b697ff63d4e2761c11 1579174 devel optional gobjc-4.1_4.1.0-1_m68k.deb
 cb653b1462196fe7b3bcf52e05bd662c 4054520 devel optional gobjc++-4.1_4.1.0-1_ia64.deb
 cc7a17d83a70e91d2be4eebcc5bfee91 2582138 devel standard g++-4.1_4.1.0-1_i386.deb
 ccb46d5cb21050b4086b35ee3a6f2524 99974 libs optional libffi4_4.1.0-1_mips.deb
 ccc47a4c7e30f4c8a8140ed8643e26a8 9279594 libdevel extra lib64stdc++6-4.1-dbg_4.1.0-1_powerpc.deb
 cd597f35a208a8d6eece5a222988b0f9 1845366 devel optional treelang-4.1_4.1.0-1_sparc.deb
 cd6ece37bcd697006f1f394e69aac17c 2531510 devel standard g++-4.1_4.1.0-1_alpha.deb
 cecc0964f354c6f40b46c359eff30fc7 82732 devel optional fixincludes_4.1.0-1_ia64.deb
 d1713e13739059088b56677d34b9cfba 1091990 libdevel standard libstdc++6-4.1-dev_4.1.0-1_m68k.deb
 d1c88c9eb2e8ea6b61251d9101c5162d 50984 devel optional protoize_4.1.0-1_alpha.deb
 d1d06936da50d977b6f9706dac425e33 7114980 doc optional libstdc++6-4.1-doc_4.1.0-1_all.deb
 d1f1a71588bbe74a80cf7dc65983b3ef 128780 libs optional libobjc1_4.1.0-1_mips.deb
 d60ce645fbece0f0c762af9e3f6cd5f6 90990 libs optional lib64mudflap0_4.1.0-1_i386.deb
 d621928c09b442351da00e981ca3f10f 5994204 libdevel extra libstdc++6-4.1-dbg_4.1.0-1_mipsel.deb
 d642f6e24497020f69919ef486569c99 557146 devel standard gcc-4.1_4.1.0-1_sparc.deb
 d7b0fd7012975255f4318eab8c4b0dfb 2397884 devel optional gobjc++-4.1_4.1.0-1_hppa.deb
 d86ce83d5cbd30209de4b8351df49724 81510 libs optional libssp0_4.1.0-1_powerpc.deb
 d930885cfcb3bad77fa4f2928dd7369c 126718 libs optional libobjc1_4.1.0-1_sparc.deb
 da73bf323609060b3b7837a263ca6661 356556 libdevel optional libgfortran1-dev_4.1.0-1_s390.deb
 da82b27d58cfcb6ff984ae8c72f1a47c 18796 libdevel optional libffi4-dev_4.1.0-1_powerpc.deb
 daa297deb2f83a5d6307b84c4241a096 4622 libs optional lib64ssp0_4.1.0-1_i386.deb
 dab756c55989dd6bd961844cc781cd49 51220 libs optional lib64objc1_4.1.0-1_powerpc.deb
 dc32aced969500c7a6dbcbae675b3eb4 39532 devel optional protoize_4.1.0-1_i386.deb
 dc3ef60e544fe4b6609c7e8f5c557ab0 1629856 libdevel standard libstdc++6-4.1-dev_4.1.0-1_i386.deb
 dd12ca21541cbe417477e8a5082fa105 103198 libs optional libffi4_4.1.0-1_ia64.deb
 dd4f14ca21002d0780d00ce8e4d9cb40 1245052 libdevel standard libstdc++6-4.1-dev_4.1.0-1_alpha.deb
 dd58ee16f8d0e0ab06472df8131ba204 498306 devel standard gcc-4.1_4.1.0-1_m68k.deb
 ddd8a5b70bdf40c6ba19da14ad235cb2 69252 devel optional protoize_4.1.0-1_ia64.deb
 e2da7aaf0284a83f938e4e32d474587b 2319622 devel optional gobjc++-4.1_4.1.0-1_s390.deb
 e38c38854acedaa05b8b3bb958b86d79 2265544 devel optional gobjc-4.1_4.1.0-1_alpha.deb
 e39dca7abadce7f34f6be5530a80a3c7 26658 libs required libgcc1_4.1.0-1_s390.deb
 e46a2e214431172c069c3755308496d0 70384 devel optional fixincludes_4.1.0-1_s390.deb
 e51605fe643dd4d8b330396a7d27d569 6279686 libdevel extra libstdc++6-4.1-dbg_4.1.0-1_alpha.deb
 e55ad410dac6a6a97fe9df17be56ade5 139356 libs optional libobjc1_4.1.0-1_hppa.deb
 e5bde8a2143e7a46b14c917908ad3d63 28410 libs required libgcc4_4.1.0-1_hppa.deb
 e66e6d1ef625b82600b752328c1c8ef2 11406 libdevel optional libffi4-dev_4.1.0-1_hppa.deb
 e69112ae13bfe1f9cef43ba6865df8fd 3656280 interpreters standard cpp-4.1_4.1.0-1_ia64.deb
 e6d71c4c7ba88b3f36a715f69cd86d2e 160364 libs optional lib64gfortran1_4.1.0-1_i386.deb
 e8dee0aa72ee3ab64727eabd69f7d349 158416 libs optional libmudflap0_4.1.0-1_i386.deb
 e990ee38787351a39a453ab979aa4b7d 955288 doc optional gnat-4.1-doc_4.1.0-1_all.deb
 eb85f5dc3b3ac304fca79ae7dda35195 2256444 devel optional gfortran-4.1_4.1.0-1_s390.deb
 eb9ec315d737ea90ffeea217f07a5060 7474 libs optional lib64ffi4_4.1.0-1_i386.deb
 ebd13a62e670d229d03a2dfc661e1228 582146 libdevel extra libstdc++6-4.1-pic_4.1.0-1_alpha.deb
 ec2ac8cce50a4117202470d67b5362dd 11480328 devel optional gnat-4.1_4.1.0-1_powerpc.deb
 ecfdeb0cfbd61648d11e29a2c35f7ed3 10536288 devel optional gnat-4.1_4.1.0-1_i386.deb
 ed0128f1cf5c181668610ef24a034aed 2520478 devel optional gobjc++-4.1_4.1.0-1_i386.deb
 ed2ad473d9e0efc54135b6b857779148 526610 libdevel extra libstdc++6-4.1-pic_4.1.0-1_hppa.deb
 eee48f5d38ecc14ef01708d7875d7a76 5484 libs optional lib64ssp0_4.1.0-1_powerpc.deb
 eeeb71aec4ce485d5b12990042a217bd 969806 libs optional libgnat-4.1_4.1.0-1_powerpc.deb
 ef2940e04a6279758aa74b81fc67351d 185560 libs required gcc-4.1-base_4.1.0-1_mipsel.deb
 efa7b0a5c75a9b026b73fbbd447f5c11 2561462 devel optional gobjc++-4.1_4.1.0-1_mipsel.deb
 f17abb6ff6bd577599c57cb07848086a 138900 devel optional fastjar_4.1.0-1_mipsel.deb
 f36892854b42b2cd38ae59cf97a7731a 154132 libs optional lib64gfortran1_4.1.0-1_sparc.deb
 f3806c5fa88dd8f20344a182c4b80795 11902 libdevel optional libssp0-dev_4.1.0-1_s390.deb
 f522bca0043d49c1a3b9ee68119de457 542048 devel standard gcc-4.1_4.1.0-1_hppa.deb
 f5dd87d8e6cb90f139d1a61f59d12261 163816 libs optional libmudflap0_4.1.0-1_sparc.deb
 f655f04c37335f7f7a3a86ca72446fd8 2201584 devel optional gobjc-4.1_4.1.0-1_hppa.deb
 f6ad20178cc432c8134b142a341cedbd 179356 libdevel optional libgfortran1-dev_4.1.0-1_mipsel.deb
 f7cf0588110f295ba62f97beacf69324 6168050 libdevel extra libstdc++6-4.1-dbg_4.1.0-1_s390.deb
 f7d1068f6c2434e66eecc8ad07c4db56 30876 libs required libgcc1_4.1.0-1_mips.deb
 f8ac41f5fa1fa48d4bb37037be492859 31046 libs optional lib64gcc1_4.1.0-1_powerpc.deb
 f9b3942d2b5355db1c3e3e6ec7257b6a 396499 devel standard gcc-4.1_4.1.0-1.diff.gz
 f9f334d2a480bf7ffabe30091a37b1b2 436474 libdevel extra libstdc++6-4.1-pic_4.1.0-1_m68k.deb
 fa61bfd955063a9ff974a4a6c84a19f7 7026 libs optional lib64ffi4_4.1.0-1_s390.deb
 fb8b74c403c89a8187eb1df6c41fcbdf 150068 libs optional libobjc1_4.1.0-1_ia64.deb
 fc406cab748e6c496c64a9b5063da30d 2093598 interpreters standard cpp-4.1_4.1.0-1_s390.deb
 fc7f501a7c6bc4f9c2d52c75dab9d4b0 6342824 libdevel extra libstdc++6-4.1-dbg_4.1.0-1_ia64.deb
 fdd6d157456eb3291951e4b2e8d895e4 2229750 devel standard g++-4.1_4.1.0-1_sparc.deb
 fdf1237b1d830d2db2c8ec0a67eb6904 8386 libdevel optional libssp0-dev_4.1.0-1_mips.deb
 fdfb7459e0e92122a36243dcb47f9fdd 85960 libs optional lib64mudflap0_4.1.0-1_sparc.deb
 ff138d6ba695f239c3a6b341bf9ebd85 3396052 devel optional treelang-4.1_4.1.0-1_ia64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2.2 (GNU/Linux)

iD8DBQFELGtFStlRaw+TLJwRAsV3AJ9h4AuhfBIoephddoonQgBhyXpcqQCggPW9
006paL8ZR6D/+SzzG3GWjt0=
=my+c
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 25 Jun 2007 02:48:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 15:40:19 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.